<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleaning & Moping</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleaning & Moping</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleaning & Moping</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-one-way-max.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/one-way-wax.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-one-way-max.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Max</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-one-way-tech.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/one-way-tech.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-one-way-tech.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Tech</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-one-way-ultra-pw.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/one-way-ultra.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-one-way-ultra-pw.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-one-way-ultra-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/one-way-ultra-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-one-way-ultra-pw-i.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW/I</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-unosicuro-s-pw.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/unosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-unosicuro-s-pw.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-unosicuro-s-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/unosicuro-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-unosicuro-s-pw-i.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW/I</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-cr-mini-mf-gmp.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/cr-mini.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-cr-mini-mf-gmp.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino® CR mini MF-GMP</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-cr4-em-gmp.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/em-gmp.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-cr4-em-gmp.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino® CR4 EM-GMP</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/curtain-cleaner.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/curtain-cleaner.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/curtain-cleaner.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Curtain Cleaner</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="cleaning-moping.php">1</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping3.php">3</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping4.php">4</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>