<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Accessories</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Accessories</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Accessories</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/small-sterile-disposal-bag.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/small-sterile-disposal-bag.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/small-sterile-disposal-bag.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Small Sterile Disposal Bag</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/stainless-steel-container-4-l.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/stainless-steel-container-4-l.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/stainless-steel-container-4-l.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Stainless Steel Container 4 L</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/stainless-steel-container-9-l.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/stainless-steel-container-9-l.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/stainless-steel-container-9-l.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Stainless Steel Container 9 L</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/stainless-steel-container-25-l.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/stainless-steel-container-25-l.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/stainless-steel-container-25-l.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Stainless Steel Container 25 L</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/system-box-easymop-cr.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/system-box-easymop-cr.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/system-box-easymop-cr.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">System box EasyMop CR</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/sterile-goggle-disposable.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/sterile-goggle-disposable.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/sterile-goggle-disposable.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Sterile Goggle Disposable</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/system-box-easymop-gmp.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/system-box-easymop-gmp.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/system-box-easymop-gmp.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">System box EasyMop GMP</h2>
            </div>
        </div>
    </div>
</section>
<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="cleanroom-accessories.php">1</a></li>
    <li class="page-item"><a class="page-link" href="cleanroom-accessories2.php">2</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>