<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Tools</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Tools</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Tools</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/allen-keys-l-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Allen Keys, L-Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/allen-keys-l-pattern.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Keys, L-Pattern</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/allen-keys-t-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Allen Keys, T-Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/allen-keys-t-pattern.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Keys, T-Pattern</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/ball-end-hex-key.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Ball End Hex Key, Screwdriver-Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/ball-end-hex-key.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ball End Hex Key, Screwdriver-Pattern</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bench-vise.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Bench-Vice.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bench-vise.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Bench-Vice</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/channel-lock-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Channel Lock Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/channel-lock-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Channel Lock Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/combination-wrenches.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Combination Wrenches.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/combination-wrenches.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Combination Wrenches</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools.php">1</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools3.php">3</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools4.php">4</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools5.php">5</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools6.php">6</a></li>
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>