<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Tools</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Tools</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Tools</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/locking-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Locking Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/locking-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Locking Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/nut-driver-l-pattern.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Nut Driver, L-Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/nut-driver-l-pattern.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nut Driver, L-Pattern</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/nut-driver-straight.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Nut Driver, Straight.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/nut-driver-straight.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nut Driver, Straight</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/nut-driver-t-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Nut Driver, T-Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/nut-driver-t-pattern.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nut Driver, T-Pattern</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/open-end-wrenches.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Open End Wrenches.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/open-end-wrenches.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Open End Wrenches</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/open-end-wrenches-variable.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/OPEN END WRENCHES VARIABLE.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/open-end-wrenches-variable.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">OPEN END WRENCHES VARIABLE</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/parallel-tip-phillips-screwdriver.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Parallel Tip Phillips Screwdriver.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/parallel-tip-phillips-screwdriver.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Parallel Tip – & Phillips Screwdriver</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/parallel-tip-phillips-screwdriver-with-scientific-material-handle.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Parallel Tip Phillips Screwdriver With Scientific Material Handle..webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/parallel-tip-phillips-screwdriver-with-scientific-material-handle.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Parallel Tip- & Phillips Screwdriver With Scientific Material Handle.</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/peen-hammer.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Peen Hammer.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/peen-hammer.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Peen Hammer</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools.php">1</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools3.php">3</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools4.php">4</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools5.php">5</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools6.php">6</a></li>
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>