<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Tools</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Tools</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Tools</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/stranded-cable-cutter-cable-cutter.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Stranded Cable Cutter, Cable Cutter.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/stranded-cable-cutter-cable-cutter.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Stranded Cable Cutter, Cable Cutter</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/stubby-screwdriver.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Stubby Screwdriver.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/stubby-screwdriver.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Stubby Screwdriver</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/surcharge-accessories.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Surcharge Accessories.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/surcharge-accessories.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Surcharge Accessories</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/technical-plier.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Technical Plier.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/technical-plier.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Technical Plier</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/tool-boxes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Tool Boxes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/tool-boxes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Tool Boxes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/tool-holders.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Tool Holders.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/tool-holders.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Tool Holders</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/tool-trolleys.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/TOOL TROLLEYS.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/tool-trolleys.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">TOOL TROLLEYS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/torque-limiter.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Torque Limiter.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/torque-limiter.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Torque Limiter</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/torque-wrenches.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Torque Wrenches.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/torque-wrenches.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Torque Wrenches</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools.php">1</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools3.php">3</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools4.php">4</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools5.php">5</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools6.php">6</a></li>
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>