<!DOCTYPE html>
<html lang="en">
<head>
    <title>Contact Us</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="contact-map">
    <div class="row mx-auto">
    <div class="col-lg-12 p-0">
    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3425.7213541940405!2d76.970237!3d30.838473!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390f8f03683d9e29%3A0x4fe03088b8cebf53!2sSector-6%2C%20Parwanoo%2C%20Himachal%20Pradesh%20173220!5e0!3m2!1sen!2sin!4v1667547147021!5m2!1sen!2sin" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    </div>
    

</section>
<section class="contact">
<div class="container-fluid px-0">
    <div class="row mx-auto">
        <div class="col-lg-6 details">
            <h2 class="contact-information">Contact Information</h2>
            <div class="row one">
                <div class="col-lg-5">
                    <h3 class="contact-call">Call Us</h3>
                    <a class="contact-details" href="tel:+91-98050-15336"><p class="call-details">+91-98050-15336</p></a>
                </div>
                <div class="col-lg-5">
                    <h3 class="contact-call">Email Us</h3>
                    <a class="contact-details" href="mailto:info@ergoclean.in"><p class="call-details">info@ergoclean.in</p></a>
                </div>
            </div>
            <div class="row two">
                <div class="col-lg-5">
                    <h3 class="contact-call">Address</h3>
                    <a class="contact-details" href="tel:+91-98050-15336"><p class="call-details">Mehra Enterprises 1st Floor Chopra Building Sector 6 Parwanoo (H.P)-India</p></a>
                </div>
                <div class="col-lg-5">
                    <h3 class="contact-call">Open Hours</h3>
                    <a class="contact-details" href="mailto:info@ergoclean.in"><p class="call-details">Mon – Sat : 9:00 am – 7:00 pm</p></a>
                </div>
            </div>

        </div>
        <div class="col-lg-6 form">
            <form class="form1">
                    <!-- <center><h2 class="plan">Planning to Visit!!</h2></center> -->
                    <h2 class="write-us">Write to us...</h2>
                    <div class="fields">
                        <div class="row input-field">
                            <label for="name"></label>
                            <input type="text" class="form-control custom " placeholder="Your Name" id="exampleInputEmail1" aria-describedby="emailHelp">
                        </div>
                        <div class="row input-field">
                            <label for="email"></label>
                            <input type="email" class="form-control custom" placeholder="Your Email" id="exampleInputEmail1" aria-describedby="emailHelp">
                        </div>
                        <div class="row input-field">
                            <label for="subject"></label>
                            <input type="text" class="form-control custom" placeholder="Subject" id="exampleInputEmail1" aria-describedby="emailHelp">
                        </div>
                        <div class="row input-field">
                            <label for="message"></label>
                            <textarea class="form-control custom" id="exampleFormControlTextarea1" placeholder="Message" rows="8"></textarea>
                        </div>
                                        
                    <div class="button">
                        <button type="submit" class="btn btn-primary">Send</button>
                    </div>            
                       
                    </div>
                    
                       
            </form>
        </div>
    </div>
    
</div>
</section>

<?php
include 'include/footer.php'
?>

</body>
</html>