<!DOCTYPE html>
<html lang="en">
<head>
    <title>Disinfectants</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Disinfectants</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Disinfectants</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-sterile-h2o2-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/h2o2 wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-sterile-h2o2-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6 % Sterile H2O2 Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-sterile-h2o2-in-wfi-bag-in-bottle.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/h202 bag bottles.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-sterile-h2o2-in-wfi-bag-in-bottle.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6% Sterile H2O2 in WFI Bag in Bottle</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/70-ipa-in-wfi-bag-in-bottle.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/IPA.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/70-ipa-in-wfi-bag-in-bottle.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">70% IPA IN WFI BAG IN BOTTLE</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/70-ipa-mist-spray.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/IPA Spray.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/70-ipa-mist-spray.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">70% IPA Mist Spray</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/70-sterile-ipa-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/IPA Wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/70-sterile-ipa-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">70% Sterile IPA Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/hand-sanitizer.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/sanitizer.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/hand-sanitizer.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hand Sanitizer</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/qt-18.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/qt18.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/qt-18.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 18</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/qt-22.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/qt22.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/qt-22.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 22</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/qt-24.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/qt24.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/qt-24.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 24</h2>
            </div>
        </div>
    </div>

</section>

<!-- <section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section> -->
<?php
include 'include/footer.php'
?>

</body>
</html>