<!DOCTYPE html>
<html lang="en">
<head>
    <title>Garments</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Garments</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Garments</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/lab-coat.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/labcoat.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/lab-coat.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Lab Coat/Apron</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/lint-free-coverall.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/lintfree.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/lint-free-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Lint Free Coverall (Hood + Jump Suit + Booty)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/pant-shirt.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/pent.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/pant-shirt.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Pant Shirt</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/scrub-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/scrub-suit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/scrub-suit-inner-garments.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/scrubinner.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/scrub-suit-inner-garments.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suits (Inner Garments)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/shoe-cover.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/shoecover.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/shoe-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/shoe-cover2.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/shoe.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/shoe-cover2.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/standard-coverall.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/standard.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/standard-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Standard Coveralls</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/undergarments.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/undergarments.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/undergarments.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Undergarment</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>