<!DOCTYPE html>
<html lang="en">
<head>
    <title>Garments</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Garments</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Garments</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/undergarments2.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/under.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/undergarments2.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Under Garments</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>