<!DOCTYPE html>
<html lang="en">
<head>
    <title>Gloves</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Gloves</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Gloves</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-gloves.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-gloves.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® GLOVES</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/latex-sterile-gloves-12.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/latex sterile.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/latex-sterile-gloves-12.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 12 “</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/latex-sterile-gloves-14.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/latex sterile14.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/latex-sterile-gloves-14.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 14 “</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/latex-sterile-gloves-16.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/latex sterile16.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/latex-sterile-gloves-16.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 16 “</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/latex-sterile-gloves-18.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/latex sterile16.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/latex-sterile-gloves-18.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 18 “</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/nitrile-gloves-12.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/nitrile gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/nitrile-gloves-12.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nitrile Gloves 12″</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/nitrile-gloves-9.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/nitrile gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/nitrile-gloves-9.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nitrile Gloves 9 “</h2>
            </div>
        </div>
    </div>

</section>

<!-- <section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section> -->
<?php
include 'include/footer.php'
?>

</body>
</html>