<!DOCTYPE html>
<html lang="en">
<head>
    <title>Products</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Products</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Products</h3>

            </div>
        </div>
    </div>
</section>
<section class="product">
<div class="container">
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/garment.webp">
                        <h2 class="product-name">Garments</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Garments</h2>
                        <p class="box-back">Garments</p>
                        <a class="button-view" href="garments.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/disinfectants.webp">
                        <h2 class="product-name">Disinfectants</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Disinfectants</h2>
                        <p class="box-back">Disinfectants</p>
                        <a class="button-view" href="disinfectants.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/gloves.webp">
                        <h2 class="product-name">Gloves</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Gloves</h2>
                        <p class="box-back">Gloves</p>
                        <a class="button-view" href="gloves.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/wipes.webp">
                        <h2 class="product-name">Wipes</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Wipes</h2>
                        <p class="box-back">Wipes</p>
                        <a class="button-view" href="wipes.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/cleaning.webp">
                        <h2 class="product-name">Cleaning & Mopping</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleaning & Mopping</h2>
                        <p class="box-back">Cleaning & Mopping</p>
                        <a class="button-view" href="cleaning-moping.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/sterlization.webp">
                        <h2 class="product-name">Sterlization Packaging</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Sterlization Packaging</h2>
                        <p class="box-back">Sterlization Packaging</p>
                        <a class="button-view" href="sterilization-packaging.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/tool.webp">
                        <h2 class="product-name">Cleanroom Tool</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleanroom Tool</h2>
                        <p class="box-back">Cleanroom Tool</p>
                        <a class="button-view" href="cleanroom-tools.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/stationary.webp">
                        <h2 class="product-name">Cleanroom Stationary</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleanroom Stationary</h2>
                        <p class="box-back">Cleanroom Stationary</p>
                        <a class="button-view" href="cleanroom-stationary.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/accesories.webp">
                        <h2 class="product-name">Cleanroom Accessories</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleanroom Accessories</h2>
                        <p class="box-back">Cleanroom Accessories</p>
                        <a class="button-view" href="cleanroom-accessories.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/safety.webp">
                        <h2 class="product-name">Safety Wear</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Safety Wear</h2>
                        <p class="box-back">Safety Wear</p>
                        <a class="button-view" href="safety-wear.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/masks.webp">
                        <h2 class="product-name">Mask & Respirators</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Mask & Respirators</h2>
                        <p class="box-back">Mask & Respirators</p>
                        <a class="button-view" href="mask-respirators.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/indicators.webp">
                        <h2 class="product-name">Sterlization Indicators</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Sterlization Indicators</h2>
                        <p class="box-back">Sterlization Indicators</p>
                        <a class="button-view" href="sterlization-indicators.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
</div>    
</section>

<?php
include 'include/footer.php'
?>

</body>
</html>