<!DOCTYPE html>
<html lang="en">
<head>
    <title>70% Sterile IPA Wipes</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">70% Sterile IPA Wipes</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../disinfectants.php">Disinfectants </a>/ 70% Sterile IPA Wipes</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/IPA Wipes.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">70% Sterile IPA Wipes</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Suitable for rougher surfaces and stainless steel.</li>
                    <li class="product-item-description">Ready to use wipes for disinfection.</li>
                    <li class="product-item-description">Pre-saturated ready to use wipes with 70% IPA and 30% WFI.</li>
                    <li class="product-item-description">Gamma irradiated.</li>
                    <li class="product-item-description">100% polyester ﬁbers, double-knit structure.</li>
                    <li class="product-item-description">Heat sealed border.</li>
                    <li class="product-item-description">Decontaminated (pre-washed) and clean room processed (class 5).</li>
                    <li class="product-item-description">Good cleaning ability and high absorption rate.</li>
                    <li class="product-item-description">Optimal for disinfection in critical environments.</li>
                    <p class="product-category">CATEGORY: Disinfectants</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/ipawipessize.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="qt-24.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/qt24.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="qt-24.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 24</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="qt-22.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/qt22.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="qt-22.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 22</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="hand-sanitizer.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/sanitizer.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="hand-sanitizer.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hand Sanitizer</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>