<!DOCTYPE html>
<html lang="en">
<head>
    <title>AGCHEM Sterile 6% HX Wipes</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">AGCHEM Sterile 6% HX Wipes</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../wipes.php">Wipes </a>/ AGCHEM Sterile 6% HX Wipes</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/hx wipes.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">AGCHEM Sterile 6% HX Wipes</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">6% Sterile Hydrogen Peroxide.</li>
                    <li class="product-item-description">Ready-to-use solution for disinfection. Market segments:</li>
                    <li class="product-item-description">Filtered to 0.22 microns filter under Grade</li>
                    <li class="product-item-description">Pharma industry, healthcare institutions. A surrounded by grade C cleanroom.</li>
                    <li class="product-item-description">Composition: 6% Sterile Hydrogen Peroxide.</li>
                    <li class="product-item-description">Gamma irradiated.</li>
                    <li class="product-item-description">Product approvals: Double bagged to preserve product integrity.</li>
                    <li class="product-item-description">Drug product/biocides.</li>
                    <li class="product-item-description">Closed System, sterile to the last drop.</li>
                    <li class="product-item-description">Shelf life:1 year from production date.</li>
                    <li class="product-item-description">Packaging: Standard pack size: 1000 ml.</li>
                    <li class="product-item-description">Validated per the Association for the Advancement of Medical Instrumentation (AAMI) 11137 Guidelines to a 10° Sterility Assurance Level (SAL).</li>
                    <li class="product-item-description">13 weeks in-use Validation to give Sterility assurance during in use.</li>
                    <li class="product-item-description">Water Quality Meets the requirements of IP/BP/USP Grade Water for Injection.</li>
                    <li class="product-item-description">6% STERILE HYDROGEN PEROXIDE SOLUTION REGIE NMT 62.5 jig/ml. 6% Sterile H,0, IN WFI  Sterility Meets the requirements of the Sterility test.</li>
                    <p class="product-category">CATEGORY: Wipes</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 275px;" width="681">
                    <tbody>
                        <tr>
                            <th>Physical State</th>
                            <td>Clear, colorless liquid</td>
                        </tr>
                        <tr>
                            <th>Water</th>
                            <td>Meets the requirements of IP/BP/USP Grade Water for Injection</td>
                        </tr>
                        <tr>
                            <th>Assay</th>
                            <td>6.1% to 6.8%</td>
                        </tr>
                        <tr>
                            <th>Endotoxin Test</th>
                            <td>&lt;0.25 EU/ml</td>
                        </tr>
                        <tr>
                            <th>24 hrs Stability</th>
                            <td>(%) &gt;96</td>
                        </tr>
                        <tr>
                            <th>Sterility</th>
                            <td>Meets the requirements of the Sterility test</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="multi-layered-polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/multilayer wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="multi-layered-polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Multi layered Polyester Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="poly-cellulose-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polycellulos.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="poly-cellulose-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Poly-cellulose Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polyester.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Polyester Wipes- Sterile</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>