<!DOCTYPE html>
<html lang="en">
<head>
    <title>AGCHEM Sterile IPA Wipes</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">AGCHEM Sterile IPA Wipes</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../wipes.php">Wipes </a>/ AGCHEM Sterile IPA Wipes</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/hx wipes.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">AGCHEM Sterile IPA Wipes</h2>
                <p class="describe">AGME PURCHEM-WIPE/AL polyester wipe (V4) is a Presaturated. Ready to use cleanroom wipe with low particulate emission. It is comprised of a high-quality double-knit material, boasting great absorbency and durability. It is Presaturated with 70% IPA and 30% WFI mixture, which makes it ideal for cleaning and disinfection of critical surfaces. The heat-sealed borders along with the special decontamination process ensure very low particle shedding. 70% Sterile IPA Wipes.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Market segments: Pharma industry, healthcare institutions.</li>
                    <li class="product-item-description">Composition: 70% isopropyl alcohol and 30% water for injection (USP).</li>
                    <li class="product-item-description">Shelf life: 2 years from production date. Packaging:</li>
                    <li class="product-item-description">Standard pack size: 30 pcs. in one pack.</li>
                    <li class="product-item-description">Presentations: Sticker label with the product description.</li>
                    <li class="product-item-description">Material:100% Polyesters / 135g/m’ (+/- 5g/m’)</li>
                    <li class="product-item-description">Available Size:9” x9” & 12” x 12”.</li>
                    <p class="product-category">CATEGORY: Wipes</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                    <table class="table table-striped" style="height: 312px;" width="899">
                        <tbody>
                            <tr>
                                <th>Appearance</th>
                                <td>Clear, colorless liquid</td>
                            </tr>
                            <tr>
                                <th>Odor</th>
                                <td>Characteristic alcohol</td>
                            </tr>
                            <tr>
                                <th>Water</th>
                                <td>Quality Meets the requirements of IP/BP/USP Grade Water for Injection % IPA Contents 68% – 72.0%</td>
                            </tr>
                            <tr>
                                <th>Endotoxin Test</th>
                                <td>&lt;0.25 EU/ml</td>
                            </tr>
                            <tr>
                                <th>Refractive Index</th>
                                <td>1.370-1.380</td>
                            </tr>
                            <tr>
                                <th>Specific Gravity</th>
                                <td>(20°C) 0.8270 gm/ml – 0.8830 gm/ml</td>
                            </tr>
                        </tbody>
                    </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="multi-layered-polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/multilayer wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="multi-layered-polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Multi layered Polyester Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="poly-cellulose-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polycellulos.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="poly-cellulose-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Poly-cellulose Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polyester.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Polyester Wipes- Sterile</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>