<!DOCTYPE html>
<html lang="en">
<head>
    <title>Allen Keys, L-Pattern</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Allen Keys, L-Pattern</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="cleanroom-tools.php">Cleanroom Tools</a>/ Allen Keys, L-Pattern</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Allen Keys, L-Pattern.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Allen Keys, L-Pattern</h2>
                <p class="describe">Allen Key Short Version, L-Pattern, Sst, Hrc 58, Electropolished & Passivated, Durable Autoclavable/Sterilizable.</p>
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li> -->
                    <!-- <li class="product-item-description">Material:<br>All types of PE, with or without additives<br>Further flexible film materials (PET, PP, PA, etc.)<br>Aluminium foil<br>Further pre-laminatesPE films, converted packagings or compounds made out of various materials<br>(PET / ALU / PA) can be consigned as finished products</li>
                    <li class="product-item-description">Products:<br>Clean room garments<br>Masks<br>Medical gloves<br>Silicon chunks and wafers<br>electronical and Micromechanical Components<br>Foodstuff<br>Additives etc.</li> -->
                    <!-- <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 554px;" width="626">
                    <tbody>
                        <tr>
                            <th>L-HEX-SET-9-SHORT</th>
                            <td>Set Of 9 Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 8,0-SHORT</th>
                            <td>8,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 1,5-SHORT</th>
                            <td>1,5 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 10-SHORT</th>
                            <td>10,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 2,0-SHORT</th>
                            <td>2,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 2,5-SHORT</th>
                            <td>2,5 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 3,0-SHORT</th>
                            <td>3,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58td&gt;</td>
                        </tr>
                        <tr>
                            <th>L-HEX 4,0-SHORT</th>
                            <td>4,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 5,0-SHORT</th>
                            <td>5,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                        <tr>
                            <th>L-HEX 6,0-SHORT</th>
                            <td>6,0 MM Allen Key Short Version, L-Pattern, Sst, Hrc 58</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="bench-vise.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Bench-Vice.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bench-vise.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Bench-Vice</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="channel-lock-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Channel Lock Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="channel-lock-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Channel Lock Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="combination-wrenches.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Combination Wrenches.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="combination-wrenches.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Combination Wrenches</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>