<!DOCTYPE html>
<html lang="en">
<head>
    <title>Beard Cover</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Beard Cover</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../safety-wear.php"> Safety Wear </a>/ Beard Cover</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/anti-microbial-beard-cover.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Beard Cover</h2>
                
                <ul class="product-item-points">
                    <li class="product-item-description">Contains prolen: moisture wicking properties for optimum wearer comfort and temperature regulation.</li>
                    <li class="product-item-description">Available metal free and metal detectable.</li>
                    <li class="product-item-description">1mm Hair Tite mesh size.</li>
                    <li class="product-item-description">Tested for harmful substances in accordance with Oeko–Tex standard 100.</li>
                    <li class="product-item-description">Colors available: blue, white, red, yellow, green.</li>
                    
                    
                    <p class="product-category">CATEGORY: Safety Wear</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/beard-cover-ddd.png">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="cleanroom-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/cleanroom-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cleanroom-goggles.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Goggles</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="sterile-disposable-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/sterile-disposable-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="sterile-disposable-goggles.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Sterile Disposable Goggles</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoes.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoes.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>