<!DOCTYPE html>
<html lang="en">
<head>
    <title>Anti Static Coverall</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">
Anti Static Coverall (Hood + Jump Suit + Booty)</h2>
<h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../products.php">Products </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ 
Anti Static Coverall (Hood + Jump Suit + Booty)</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/antistatic.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Anti Static Coverall (Hood + Jump Suit + Booty)</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Made up with densely woven washable barrier fabric.</li>
                    <li class="product-item-description">Non linting fabric made of 98% Polyester yarn. 2 % carbon.</li>
                    <li class="product-item-description">Conductive carbon yarn gives excellent electrostatic dissipative properties.</li>
                    <li class="product-item-description">Very Light in weight and breathable in nature.</li>
                    <li class="product-item-description">Front rust free zip makes it more comfortable to wear.</li>
                    <li class="product-item-description">Superior quality elastic waist belt makes is more fit to avoid any accident.</li>
                    <li class="product-item-description">Durable and up to 100 cycles Autoclavable.</li>
                    <li class="product-item-description">Comes with sterilization cycle code.</li>
                    <li class="product-item-description">Individually comes in bag of same fabric.</li>
                    <li class="product-item-description">Comes with Rubber sole booty with good elastic and tie on for better grip.</li>
                    <li class="product-item-description">Recommended for use in Pharmaceutical, Electric and Semiconductor industry.</li>
                    <p class="product-size">Size Available S, M, L, XL, XXL, XXXL, XXXXL</p>
                    <p class="product-color">Colour –White, Light Blue and Sky Blue.</p>
                    <p class="product-stuff">Customization can be done as per the customer’s requirement in Design, Fabric and Colour.</p>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/size-chart.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="lint-free-coverall.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/lintfree.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="lint-free-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Lint Free Coverall (Hood + Jump Suit + Booty)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cap.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/cap.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cap.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cap</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="detatchable-integral.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/detatchable.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="detatchable-integral.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Detachable Integral Coverall</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>