<!DOCTYPE html>
<html lang="en">
<head>
    <title>Apron</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about"> Apron</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../products.php">Products </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Apron</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/apron.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Apron</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Aprons are generally used for the visitor’s purpose.</li>
                    <li class="product-item-description">Length and wrist closer can be kept as per the customer requirement.</li>
                    <li class="product-item-description">Comes in different fabric based upon the area and application.</li>
                    <li class="product-item-description">These are unisex in style and comfortable to wear over the routine cloths.</li>
                    <li class="product-item-description">Collar pattern, Pocket and front closing(Snap button / Velcro) can be customized</li>
                    <li class="product-item-description">Size Available S, M, L, XL, XXL, XXXL, XXXXL.</li>
                    <li class="product-item-description">Fabric – 100 % Cotton and Mix of Cotton with polyester.</li>
                    <li class="product-item-description">Colour – White, Navy blue.</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="lint-free-coverall.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/lintfree.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="lint-free-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Lint Free Coverall (Hood + Jump Suit + Booty)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cap.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/cap.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cap.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cap</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="detatchable-integral.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/detatchable.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="detatchable-integral.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Detachable Integral Coverall</h2>
            </div>
        </div>
    </div>
</section>


<?php
include 'include/footer.php'
?>

</body>
</html>