<!DOCTYPE html>
<html lang="en">
<head>
    <title>B+K CLEANFLEX® BARRIER BAGS</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">B+K CLEANFLEX® BARRIER BAGS</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../sterilization-packaging.php">Sterilization Packaging </a>/ B+K CLEANFLEX® BARRIER BAGS</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/b+k cleanflex.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">B+K CLEANFLEX® BARRIER BAGS</h2>
                <!-- <p class="describe">Active pharmaceutical substances, in particular, are still filled into and stored in expensive aluminium cans, involving considerable logistical effort. Specifically, cleaning the cans after use, transportation and storage of the empty cans cause significant costs. Therefore B+K developed clean room produced PE bags and aluminium compound bags as liners to avoid contamination of the external containers.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">The simple appearance is misleading, as the laminated aluminium bags with three sealing seams are high-barrier packaging products.</li>
                    <li class="product-item-description">Thanks to their high water vapour and oxygen barrier, they offer their contents optimal protection against moisture and oxygen. They additionally offer absolute light protection and the option of vacuum-packing their contents.</li>
                    <li class="product-item-description">Material:<br>Aluminium laminates<br>Aluminium laminates<br>Transparent compound (with PA or EVOH, etc.)</li>
                    <li class="product-item-description">Features :<br>Light protection<br>Moisture protection<br>Oxygen barrier<br>Aroma protection, aroma barrier<br>Sealable and evacuatable</li>
                    <p class="product-category">CATEGORY: Sterilization Packaging </p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All standard cleanroom and pharmaceutical floors</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>100% Polyester, gestrickt</td>
                        </tr>
                        <tr>
                            <th>Mop Fittings</th>
                            <td>Pocket, back lining with cellulose</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>60 g</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>5 pieces double layer wrapped</td>
                        </tr>
                        <tr>
                            <th>Preparation</th>
                            <td>Production in a controlled environment</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-gloves-1.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/b+k gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-gloves-1.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® GLOVES</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-headerbags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/headerbag.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-headerbags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® HEADERBAGS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-tyvek-hdpe-bags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/tyvek.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-tyvek-hdpe-bags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® TYVEK®/HDPE BAGS</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>