<!DOCTYPE html>
<html lang="en">
<head>
    <title>B+K CLEANFLEX® BOTTLE-SHAPED BAGS</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">B+K CLEANFLEX® BOTTLE-SHAPED BAGS</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../sterilization-packaging.php">Sterilization Packaging </a>/ B+K CLEANFLEX® BOTTLE-SHAPED BAGS</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/b+k bottle.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">B+K CLEANFLEX® BOTTLE-SHAPED BAGS</h2>
                <p class="describe">With their sealed, shaped shoulder, these bags are used wherever compatibility with a filling or pouring spout has to be guaranteed to achieve dust-free filling/emptying.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li>
                    <li class="product-item-description">Material:<br>100 % LDPE<br>EP, USP and FDA approval<br>A DMF is stored with the FDA.</li>
                    <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li>
                    <p class="product-category">CATEGORY: Sterilization Packaging </p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All standard cleanroom and pharmaceutical floors</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>100% Polyester, gestrickt</td>
                        </tr>
                        <tr>
                            <th>Mop Fittings</th>
                            <td>Pocket, back lining with cellulose</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>60 g</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>5 pieces double layer wrapped</td>
                        </tr>
                        <tr>
                            <th>Preparation</th>
                            <td>Production in a controlled environment</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-gloves-1.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/b+k gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-gloves-1.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® GLOVESs</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-headerbags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/headerbag.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-headerbags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® HEADERBAGS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-tyvek-hdpe-bags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/tyvek.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-tyvek-hdpe-bags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® TYVEK®/HDPE BAGS</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>