<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cap</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cap</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Cap</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/cap.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Cap</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Made up with Polyester, Cotton and Mix Fabric.</li>
                    <li class="product-item-description">Available in different shapes of customer choice.</li>
                    <li class="product-item-description">Recommended for use in pharmaceutical, food and beverage industry.</li>
                    <li class="product-item-description">Washable in nature.</li>
                    <li class="product-item-description">Cost effective and durable.</li>
                    <li class="product-item-description">Available in White and Navy blue colour.</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoe-cover.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoecover.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoe-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrubsuit.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrubsuit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="hood-without-shoulder.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/hood.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="hood-without-shoulder.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hood without Shoulders</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>