<!DOCTYPE html>
<html lang="en">
<head>
    <title>Chemical Process Steam Indicators (CPIs)</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Chemical Process Steam Indicators (CPIs)</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../sterlization-indicators.php">Sterlization Indicators </a>/ Chemical Process Steam Indicators (CPIs)</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/chemical-process-steam-indicators-cpis.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Chemical Process Steam Indicators (CPIs)</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Water-based indicating ink which contains no lead or other toxic heavy metals.</li>
                    <li class="product-item-description">Latex-free pressure sensitive adhesive.</li>
                    <li class="product-item-description">The indicators are designed to provide confirmation of exposure to a steam process through color transition from blue to pink.</li>
                    
                    <p class="product-category">CATEGORY: Sterilization Indicators</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/Steam-CPIs-d.png">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="multicritical-process-variable-indicator.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/multicritical-process-variable-indicator.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="multicritical-process-variable-indicator.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Multicritical Process Variable Indicator</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="autoclave-indicator-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/autoclave-indicator-tape.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="autoclave-indicator-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="integrating-indicators.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/emulating-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="integrating-indicators.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Integrating Indicators</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>