<!DOCTYPE html>
<html lang="en">
<head>
    <title>Clino One Way Ultra PW/I</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Clino One Way Ultra PW/I</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping.php">Cleaning & Moping</a>/ Clino One Way Ultra PW/I</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/one-way-ultra-1.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Clino One Way Ultra PW/I</h2>
                <!-- <p class="describe">Maximum square metre performance in the single-use range, optimal price/performance ratio.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Excellent cleaning performance due to polyester microfibre with special structure for optimum particle absorption</li>
                    <li class="product-item-description">Very high-quality processing suitable for clean rooms</li>
                    <li class="product-item-description">Up to 20 m² area output due to back-feeding</li>
                    <li class="product-item-description">Pre-washed and gamma-irradiated</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All standard cleanroom and pharmaceutical floors</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>100 % polyester microfiber</td>
                        </tr>
                        <tr>
                            <th>Mop Fittings</th>
                            <td>With backfilling for enormous sqm-performance</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>55 g</td>
                        </tr>
                        <tr>
                            <th>Mop Dimensions</th>
                            <td>40 x 12 cm</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>5 Single double-packaged<br>
                            Packaging unit: 5</td>
                        </tr>
                        <tr>
                            <th>Preparation</th>
                            <td>Production in a controlled environment<br>
                            Gamma-irradiated</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="microsicuro-trapez-cr-a.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/microsicuro-trapez.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="microsicuro-trapez-cr-a.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro Trapez CR/A</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="mopp-cr-for-wall-cleaning-tool.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/mop-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="mopp-cr-for-wall-cleaning-tool.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp CR for wall cleaning tool</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="mopp-microsicuro.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/mopmicrosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="mopp-microsicuro.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp MicroSicuro CR/A for wall cleaning tool</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>