<!DOCTYPE html>
<html lang="en">
<head>
    <title>Curtain Cleaner</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Curtain Cleaner</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping.php">Cleaning & Moping</a>/ Curtain Cleaner</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/curtain-cleaner.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Curtain Cleaner</h2>
                <!-- <p class="describe">For highly sensitive areas, minimal space requirements.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">A simple design that allows the operator to clean vinyl strip curtains, both sides at the same time, in cleanrooms and support areas.</li>
                    <li class="product-item-description">The Econo CurtainCleaner grips the curtain at its uppermost connection, and slides down to apply, or squeegee the cleaning agent on both sides of the curtain. With a selection of covers</li>
                    <li class="product-item-description">The Econo CurtainCleaner can cope with many cleaning challenges from critical and sterile environments to cleanroom support and industrial applications.</li>
                    <li class="product-item-description">The electropolished stainless steel adapter connects to any of the SSU series handles.</li>
                    <li class="product-item-description">Covers are available in NovaPoly, PolySorb, Microfiber and PolyMesh material with urethane foam interiors.</li>
                    <li class="product-item-description">All covers can be laundered and re-used and will hold up to alcohol, strong disinfectants and steam sterilization. Covers are available Gamma Irradiated</li>
                    <li class="product-item-description">Make: Micronova</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Workingdimension (LxWxH)</th>
                            <td>57 x 56 x 49 cm</td>
                        </tr>
                        <tr>
                            <th>Dimension (LxWxH)</th>
                            <td>57 x 56 x 49 cm</td>
                        </tr>
                        <tr>
                            <th>Basic components</th>
                            <td>“Basic module mini<br>
                            Stainless steel suitable for cleanrooms, high-end-finish<br>
                            Special castors (100 mm) can be autoclaved”</td>
                        </tr>
                        <tr>
                            <th>Work sector</th>
                            <td>“MopFloat GMP with set of dosing ring 250 ml<br>
                            25-litred stainless steel container for detergents and disinfectants”</td>
                        </tr>
                        <tr>
                            <th>Supply</th>
                            <td>Stainless steel container MopTen</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="microsicuro-trapez-cr-a.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/microsicuro-trapez.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="microsicuro-trapez-cr-a.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro Trapez CR/A</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="mopp-cr-for-wall-cleaning-tool.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/mop-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="mopp-cr-for-wall-cleaning-tool.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp CR for wall cleaning tool</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="mopp-microsicuro.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/mopmicrosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="mopp-microsicuro.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp MicroSicuro CR/A for wall cleaning tool</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>