<!DOCTYPE html>
<html lang="en">
<head>
    <title>Detachable Integral Coverall
</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Detachable Integral Coverall</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Detachable Integral Coverall</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/detatchable.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Detachable Integral Coverall</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Open eyes Hood integrated in the Coverall</li>
                    <li class="product-item-description">Hood closure to the Coverall with zip</li>
                    <li class="product-item-description">Front closure with zip</li>
                    <li class="product-item-description">Raglan sleeves</li>
                    <li class="product-item-description">Waist adjustment with interior band</li>
                    <li class="product-item-description">White knitted cuffs in wrist and ankles</li>
                    <li class="product-item-description">Size: From 1 to 6</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="apron.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/apron.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="apron.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Apron</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrub-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrub-suit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="hood-without-shoulder.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/hood.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="hood-without-shoulder.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hood without Shoulders</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>