<!DOCTYPE html>
<html lang="en">
<head>
    <title>EGV™ Industrial Grade Vinyl Tape</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">EGV™ Industrial Grade Vinyl Tape</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-stationary.php">Cleanroom Stationary</a>/ EGV™ Industrial Grade Vinyl Tape</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/EGV™ Industrial Grade Vinyl Tape.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">EGV™ Industrial Grade Vinyl Tape</h2>
                <!-- <p class="describe">High-Containment systems become more and more important. The encapsulation of complete processes offers improved protection for operators and product safety, at the same time it taps the full potential of cost-saving in the classic clean room environment.<br><br>The equipment of packaging materials made out of PE, Tyvek® or laminations with individual spouts, valves or connectors creates the basis for different port systems to support containment processes.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">A vinyl tape for light industrial use, clean construction and cleanroom support where ultra-clean tape is not required.</li>
                    <li class="product-item-description">Processed in a controlled environment, tapes are wound on a plastic core and sleeve bagged.</li>
                    <li class="product-item-description">EGV forms a strong bond with plastics, polymers and stainless steel without leaving adhesive residue when removed.</li>
                    <li class="product-item-description">EGV can be written on with cleanroom pen.</li>
                    <li class="product-item-description">Complies with Federal Specification PPP-T-66E and CID A-A 1689A</li>
                    <!-- <li class="product-item-description">Roll length 36 yards.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Stationary</p>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 25px;" width="352">
                    <tbody>
                        <tr>
                            <th>2-POS</th>
                            <td>200 MM TWO POSITION PLIERS</td>
                        </tr>
                    </tbody>
                </table>
                <img src="../images/Cleanroom Tape description.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="bench-vise.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Marker.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bench-vise.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Marker</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="channel-lock-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/MegaTape™.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="channel-lock-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MegaTape™</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="combination-wrenches.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/MicroSeal™ Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="combination-wrenches.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSeal™ Tape</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>