<!DOCTYPE html>
<html lang="en">
<head>
    <title>Hand Sanitizer</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Hand Sanitizer</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../disinfectants.php">Disinfectants </a>/ Hand Sanitizer</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/sanitizer.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Hand Sanitizer</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Filled in grade A surrounded by grade C</li>
                    <li class="product-item-description">Completely traceable from start to ﬁnish.</li>
                    <li class="product-item-description">Contains 2 active ingredients and skin softener for effective anti-microbial activity and skin conditioning.</li>
                    <li class="product-item-description">Cumulative action that kills 99.99 % bacteria in 15 seconds.</li>
                    <li class="product-item-description">Delivered with lot of speciﬁc certiﬁcate of analysis.</li>
                    <li class="product-item-description">Excellent alternate to sanitize the skin in the absence of soap and water.</li>
                    <p class="product-category">CATEGORY: Disinfectants</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/sanitizer-pack.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="qt-24.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/qt24.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="qt-24.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 24</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="qt-22.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/qt22.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="qt-22.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">QT 22</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="70-ipa-mist-spray.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/IPA Spray.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="70-ipa-mist-spray.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">70% IPA Mist Spray</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>