<!DOCTYPE html>
<html lang="en">
<head>
    <title>Headgear</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Headgear</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Headgear </h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/headgear.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Headgear</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Can be given in customized design.</li>
                    <li class="product-item-description">Comfortable and breathable in nature for long working hours.</li>
                    <li class="product-item-description">Comfortable and breathable in nature for long working hours.</li>
                    <li class="product-item-description">Made up with the fabric as per the class of controlled environment.</li>
                    <li class="product-item-description">Washable and can withstand the sterilization cycles.</li>
                    <li class="product-item-description">Also available in antistatic carbon lines or strips.</li>
                    <li class="product-item-description">Generally goes with coveralls and also available separately.</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrub-suit-inner-garments.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubinner.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrub-suit-inner-garments.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suits (Inner Garments)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrub-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrub-suit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="jump-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/jumpsuits.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="jump-suit.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Jump Suits</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>