<!DOCTYPE html>
<html lang="en">
<head>
    <title>Hex Ball Allen Keys, L-Pattern</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Hex Ball Allen Keys, L-Pattern</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Hemostatic Forceps</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Hex Ball Allen Keys, L-Pattern.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Hex Ball Allen Keys, L-Pattern</h2>
                <p class="describe">Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished & Passivated, Durable Autoclavable/Sterilizable</p>
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li> -->
                    <!-- <li class="product-item-description">Material:<br>All types of PE, with or without additives<br>Further flexible film materials (PET, PP, PA, etc.)<br>Aluminium foil<br>Further pre-laminatesPE films, converted packagings or compounds made out of various materials<br>(PET / ALU / PA) can be consigned as finished products</li>
                    <li class="product-item-description">Products:<br>Clean room garments<br>Masks<br>Medical gloves<br>Silicon chunks and wafers<br>electronical and Micromechanical Components<br>Foodstuff<br>Additives etc.</li> -->
                    <!-- <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 2531px;" width="1178">
                    <tbody>
                        <tr>
                            <th>L-BE-SET-9-SHORT</th>
                            <td>Set Of 9 Hexball Allen Key Metric (All Sizes Except 7 And 9 Mm), L-Pattern, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable</td>
                        </tr>
                        <tr>
                            <th>L-BE-9 (LONG)</th>
                            <td>9 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable</td>
                        </tr>
                        <tr>
                            <th>L-BE-11 (LONG)</th>
                            <td>11 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable</td>
                        </tr>
                        <tr>
                            <th>L-BE-12 (LONG)</th>
                            <td>12 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable</td>
                        </tr>
                        <tr>
                            <th>L-BE-14 (LONG)</th>
                            <td>14 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable</td>
                        </tr>
                        <tr>
                            <th>L-BE-17 (LONG)</th>
                            <td>17 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-7</th>
                            <td>7 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-10-SHORT</th>
                            <td>10.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-1.5-SHORT</th>
                            <td>1.5 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-2-SHORT</th>
                            <td>2.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-2.5-SHORT</th>
                            <td>2.5 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-3-SHORT</th>
                            <td>3.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-4-SHORT</th>
                            <td>4.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-5-SHORT</th>
                            <td>5.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-6-SHORT</th>
                            <td>6.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-7-SHORT</th>
                            <td>7.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-8-SHORT</th>
                            <td>8.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-9-SHORT</th>
                            <td>9.0 MM Hexball Allen Key, L-Pattern,, Short Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-SET-11-SHORT</th>
                            <td>Set of 9 Hexball Allen Key Metric, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        <td></td>
                        </tr>
                        <tr>
                            <th>L-BE-1.5-LONG</th>
                            <td>1.5 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-2-LONG</th>
                            <td>2 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-2.5-LONG</th>
                            <td>2.5 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-3-LONG</th>
                            <td>3 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-4-LONG</th>
                            <td>4 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-7-LONG</th>
                            <td>7 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-8-LONG</th>
                            <td>8 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-10-LONG</th>
                            <td>10.0 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-11-LONG</th>
                            <td>11.0 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-12-LONG</th>
                            <td>12.0 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-14-LONG</th>
                            <td>14.0 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-17-LONG</th>
                            <td>17.0 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                        <tr>
                            <th>L-BE-9-LONG</th>
                            <td>9.0 MM Hexball Allen Key, L-Pattern,, Long Version, Sst, Hrc 58, Electropolished &amp; Passivated, Durable Autoclavable/Sterilizable)</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>