<!DOCTYPE html>
<html lang="en">
<head>
    <title>King CR-MG Plus Special multiple-use Cleanroom Mops</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">King CR-MG Plus Special multiple-use Cleanroom Mops</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping2.php">Cleaning & Moping</a>/ King CR-MG Plus Special multiple-use Cleanroom Mops</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/king-cr-mg.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">King CR-MG Plus Special multiple-use Cleanroom Mops</h2>
                <!-- <p class="describe">For highly sensitive areas, minimal space requirements.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">100 per cent polyester microfiber with high-low structure, with loops</li>
                    <li class="product-item-description">Perfect slide characteristics, suitable for perforated floors</li>
                    <li class="product-item-description">Autoclavable, not suitable for chlorinated disinfectants</li>
                    <li class="product-item-description">High particle absorbtion through special weaving procedure</li>
                    <li class="product-item-description">Less own particle emission</li>
                    <li class="product-item-description">Cat No: 3500062</li>
                    <li class="product-item-description">Make: PPS</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All standard cleanroom and pharmaceutical floors<br>
                            Perforated floors</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>100% polyester microfiber yarn built for use in cleanrooms with high-tech-finish<br>
                            Hollow-knitted bagging with sealed edges</td>
                        </tr>
                        <tr>
                            <th>Mop fittings</th>
                            <td>“Polyester pocket with drainage function<br>
                            Loop with cover<br>
                            With microfiber and PU backfilling</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>“120 g</td>
                        </tr>
                        <tr>
                            <th>Mop dimensions</th>
                            <td>40 x 12 cm</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>Pre-washed<br>
                            Single double-packaged</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-one-way-ultra-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/one-way-ultra-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-one-way-ultra-pw-i.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW/I</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw-i.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW/I</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>