<!DOCTYPE html>
<html lang="en">
<head>
    <title>King</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">King</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping2.php">Cleaning & Moping</a>/ King</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/king.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">King</h2>
                <!-- <p class="describe">For highly sensitive areas, minimal space requirements.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Maximum surface capacity, excellent dirt pick-up capability</li>
                    <li class="product-item-description">The reference in the single or dual-stage process</li>
                    <li class="product-item-description">The best tuft quality, ready to use pre-washed</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All water-resistant hard floor coverings</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>Synthetic-/Viscose yarn (50:50)</td>
                        </tr>
                        <tr>
                            <th>Mop Fittings</th>
                            <td>With cover sheet<br>
                            With PVC pocket<br>
                            Double-latching of pocket sewed up</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>150 g</td>
                        </tr>
                        <tr>
                            <th>Mop Dimensions</th>
                            <td>40 x 12 cm</td>
                        </tr>
                        <tr>
                        <th>Packaging</th>
                            <td>Pre Washed<br>
                            100 in a carton<br>
                            Available as well in smaller quantities</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-one-way-ultra-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/one-way-ultra-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-one-way-ultra-pw-i.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW/I</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw-i.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW/I</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>