<!DOCTYPE html>
<html lang="en">
<head>
    <title>Latex Sterile Gloves 16 “</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Latex Sterile Gloves 16 “</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../gloves.php">Gloves </a>/ Latex Sterile Gloves 16 “</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/latex sterile16.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Latex Sterile Gloves 16 “</h2>
                <p class="describe">These gloves are made from natural rubber latex and are longer than the normal surgical gloves. These gloves give excellent barrier protection due to its extra length preventing cross contamination.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">These are made from natural rubber latex and is longer than the normal surgical gloves.</li>
                    <li class="product-item-description">Provide an excellent barrier protection due to its extra length preventing cross contamination.</li>
                    <li class="product-item-description">Powder free gloves manufactured on sophisticated automatic chlorination machines for consistent quality.</li>
                    <p class="product-category">CATEGORY: Gloves</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/latex sterile16pack.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="nitrile-gloves-9.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/nitrile gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="nitrile-gloves-9.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nitrile Gloves 9 “</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="nitrile-gloves-12.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/nitrile gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="nitrile-gloves-12.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nitrile Gloves 12″</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="latex-sterile-gloves-18.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/latex sterile16.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="latex-sterile-gloves-18.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 18 “</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>