<!DOCTYPE html>
<html lang="en">
<head>
    <title>Marker</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Marker</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-stationary.php">Cleanroom Stationary</a>/ Marker</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Marker.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Marker</h2>
                <!-- <p class="describe">High-Containment systems become more and more important. The encapsulation of complete processes offers improved protection for operators and product safety, at the same time it taps the full potential of cost-saving in the classic clean room environment.<br><br>The equipment of packaging materials made out of PE, Tyvek® or laminations with individual spouts, valves or connectors creates the basis for different port systems to support containment processes.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Fine Point Marker the industry standard, original pen style permanent marker.</li>
                    <li class="product-item-description">Available in original ‘capped’ and ‘retractable’ styles.</li>
                    <li class="product-item-description">Marks on most surfaces, Permanent on most surfaces, Fade and water resistant ink further extends multiple project uses.</li>
                    <li class="product-item-description">Quick drying, non-toxic alcohol based ink formula, Gamma Irradiated, Double bagged, 4 per package.</li>
                    <li class="product-item-description">Available in Black, Blue or Red ink.</li>
                    <li class="product-item-description"> Suitable for Aseptic ISO 5 and other clean production areas.</li>
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Stationary</p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <!-- <table class="table table-striped" style="height: 25px;" width="352">
                    <tbody>
                        <tr>
                            <th>2-POS</th>
                            <td>200 MM TWO POSITION PLIERS</td>
                        </tr>
                    </tbody>
                </table> -->
                <img src="../images/Marker description.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="autoclave-indicator-tape-lead-free.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Autoclave Indicator Tape Lead Free.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="autoclave-indicator-tape-lead-free.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape Lead Free</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cgt-conductive-grid-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/CGT™ Conductive Grid Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cgt-conductive-grid-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">CGT™ Conductive Grid Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cr100pc-cleanroom-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Cleanroom Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cr100pc-cleanroom-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Tape</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>