<!DOCTYPE html>
<html lang="en">
<head>
    <title>Medium sterile disposal bag</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Medium sterile disposal bag</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-accessories.php">Cleanroom Accessories</a>/ Medium sterile disposal bag</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Medium sterile disposal bag.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Medium sterile disposal bag</h2>
                
                <table class="table table-striped" style="height: 50px;" width="626">
                    <tbody>
                        <tr>
                            <th>Article number</th>
                            <td>3580016</td>
                        </tr>
                    </tbody>
                </table>
                <p class="describe">Packaging unit: 10</p>
                <p class="describe">1 x 35 L transparent disposable bag.</p>
                <p class="describe">Cleaning trolleys CR1, CR4</p>
                <p class="describe">with easyMop</p>
                <p class="describe">with MopFloat</p>
                <p class="describe">with flat wringer</p>
                <p class="product-category">CATEGORY: Cleanroom Accessories</p>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/disposal-2-x-70-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Disposal 2 x 70 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/disposal-2-x-70-litre.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Disposal 2 x 70 litre</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/flat-wringer-ringo-gmp.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Flat wringer Ringo GMP.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/flat-wringer-ringo-gmp.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Flat wringer Ringo GMP</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-plusbox.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Clino PlusBox.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-plusbox.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino PlusBox</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>