<!DOCTYPE html>
<html lang="en">
<head>
    <title>MicroSeal™ Tape</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">MicroSeal™ Tape</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-stationary.php">Cleanroom Stationary</a>/ MicroSeal™ Tape</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/MicroSeal™ Tape.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">MicroSeal™ Tape</h2>
                <!-- <p class="describe">High-Containment systems become more and more important. The encapsulation of complete processes offers improved protection for operators and product safety, at the same time it taps the full potential of cost-saving in the classic clean room environment.<br><br>The equipment of packaging materials made out of PE, Tyvek® or laminations with individual spouts, valves or connectors creates the basis for different port systems to support containment processes.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">For cleanroom gowning, this conformable polyethylene tape can be used to ensure an effective seal between the glove and garment.</li>
                    <li class="product-item-description">Perforations at 3” intervals allow the user to bind and tear at the optimum length to secure the glove.</li>
                    <li class="product-item-description">The low outgassing polyethylene film will remove cleanly leaving no adhesive residue.</li>
                    <li class="product-item-description">Unlike more expensive competitive products used in aseptic and pharmaceutical gowning applications, MicroSeal Tape is wound on a 3” plastic core with no liner – meaning less packaging and waste to discard.</li>
                    <li class="product-item-description">Available in white in 2 and 3 inch widths.</li>
                    <li class="product-item-description">Also available irradiated.</li>
                    <li class="product-item-description">The 18-yard roll will seal approximately 42 gloves.</li>
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Stationary</p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <!-- <table class="table table-striped" style="height: 25px;" width="352">
                    <tbody>
                        <tr>
                            <th>2-POS</th>
                            <td>200 MM TWO POSITION PLIERS</td>
                        </tr>
                    </tbody>
                </table> -->
                <img src="../images/Marker description.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="autoclave-indicator-tape-lead-free.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Autoclave Indicator Tape Lead Free.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="autoclave-indicator-tape-lead-free.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape Lead Free</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cgt-conductive-grid-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/CGT™ Conductive Grid Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cgt-conductive-grid-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">CGT™ Conductive Grid Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cr100pc-cleanroom-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Cleanroom Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cr100pc-cleanroom-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Tape</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>