<!DOCTYPE html>
<html lang="en">
<head>
    <title>MicroSicuro Trapez CR/A</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">MicroSicuro Trapez CR/A</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping3.php">CLEANING & MOPING </a>/ MicroSicuro Trapez CR/A</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/microsicuro-trapez.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">MicroSicuro Trapez CR/A</h2>
                <!-- <p class="describe">For highly sensitive areas, minimal space requirements.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Eliminates up to op 99.9 percent of particles in the single-step technique</li>
                    <li class="product-item-description">Safe disinfection of GMP areas through validatable moistening</li>
                    <li class="product-item-description">Maximal square metre capacity through innovative material combination, perfect for the elimination of disinfectant residue</li>
                    <li class="product-item-description">Autoclavable up to 50 preparation cycles, disinfectant proof, resistant to gamma rays</li>
                    <li class="product-item-description">For surface cleaning eg. isolators and cleaning of difficult-to-access areas</li>
                    <li class="product-item-description">Suitable to all mop frames Trapez</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All smooth surfaces</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>1 100 % PES-microfiber with special soft bristle</td>
                        </tr>
                        <tr>
                            <th>Mop fittings</th>
                            <td>With water-permeable cover<br>
                            Polyester pocket with drainage function<br>
                            Backfilling</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>80 g</td>
                        </tr>
                        <tr>
                            <th>Mop dimensions</th>
                            <td>Long side: 27 cm; short side: 22 cm</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>Packaging unit: 10</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-one-way-ultra-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/one-way-ultra-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-one-way-ultra-pw-i.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW/I</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw-i.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW/I</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>