<!DOCTYPE html>
<html lang="en">
<head>
    <title>Multi layered Polyester Wipes- Sterile</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Multi layered Polyester Wipes- Sterile</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../wipes.php">Wipes </a>/ Multi layered Polyester Wipes- Sterile</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/multilayer wipes.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Multi layered Polyester Wipes- Sterile</h2>
                <p class="describe">Ergoclean V7 wipes are made of dual-layered robust polyester knit with a special bonding. These premium cleanroom wipes have high absorption capacity which is suitable for routine disinfection & removal of spillages. These wipes are abrasion resistant and durable on rougher surfaces or stainless steel.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Double knit 2-ply bonded polyester</li>
                    <li class="product-item-description">Offers high absorption capacity</li>
                    <li class="product-item-description">Completely decontaminated</li>
                    <li class="product-item-description">Low particle emission, Suitable for rough surfaces, machines, equipment</li>
                    <li class="product-item-description">Complied with food grade material</li>
                    <p class="product-category">CATEGORY: Wipes</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 791px;" width="1170">
                    <tbody>
                        <tr>
                            <th>Item Name</th>
                            <td>Ergoclean V7 Cleanroom Wipes</td>
                        </tr>
                        <tr>
                            <th>Application / Usage</th>
                            <td>Recommended for cleaning and disinfection of critical surfaces in GMP and ISO cleanrooms</td>
                        </tr>
                        <tr>
                            <th>Material</th>
                            <td>100 % Polyester double knit 2-ply</td>
                        </tr>
                        <tr>
                            <th>Material weight | Material thickness</th>
                            <td>270 g/m² (± 12 g/m²) | 0.87 mm</td>
                        </tr>
                        <tr>
                            <th>Fiber size</th>
                            <td>16 µm (ø)</td>
                        </tr>
                        <tr>
                            <th>Color</th>
                            <td>White</td>
                        </tr>
                        <tr>
                            <th>Edges</th>
                            <td>Automated laser (LA)</td>
                        </tr>
                        <tr>
                            <th>Tensile Strength | Abrasion Resistance</th>
                            <td>9.96 MPa (ø) | 500 movements (12 KPa)</td>
                        </tr>
                        <tr>
                            <th>Conductivity</th>
                            <td>Not electrostatically conductive</td>
                        </tr>
                        <tr>
                            <th>Sterility</th>
                            <td>Gamma-irradiated, SAL 10-6, validated according to ISO 11137</td>
                        </tr>
                        <tr>
                            <th>Shelf life</th>
                            <td>2 years</td>
                        </tr>
                        <tr>
                            <th>Re-use</th>
                            <td>Disposable wipe (for single use in cleanrooms)</td>
                        </tr>
                        <tr>
                            <th>Packaging concept</th>
                            <td>Clean room bag with easy cut mark, triple packed as per cleanroom requirement</td>
                        </tr>
                        <tr>
                            <th>Product labeling</th>
                            <td>A label containing product information, expiry date and batch number located on cartons and inner bags</td>
                        </tr>
                        <tr>
                            <th>Storage</th>
                            <td>Clean &amp; Dry Place with temp range between 5 – 40 °C</td>
                        </tr>
                        <tr>
                            <th>Country of origin</th>
                            <td>People’s Republic of China</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="polyester-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polyster wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="polyester-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ergoclean V5 Polyster Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="poly-cellulose-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polycellulos.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="poly-cellulose-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Poly-cellulose Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polyester.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Polyester Wipes- Sterile</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>