<!DOCTYPE html>
<html lang="en">
<head>
    <title>Ergoclean V7 Multi Layered Polyester Wipes</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Ergoclean V7 Multi Layered Polyester Wipes</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../wipes.php">Wipes </a>/ Ergoclean V7 Multi Layered Polyester Wipes</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/polyester wipes.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Ergoclean V7 Multi Layered Polyester Wipes</h2>
                <!-- <p class="describe">AGME PURCHEM-WIPE/AL polyester wipe (V4) is a Presaturated. Ready to use cleanroom wipe with low particulate emission. It is comprised of a high-quality double-knit material, boasting great absorbency and durability. It is Presaturated with 70% IPA and 30% WFI mixture, which makes it ideal for cleaning and disinfection of critical surfaces. The heat-sealed borders along with the special decontamination process ensure very low particle shedding. 70% Sterile IPA Wipes.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Double knit 2-ply bonded polyester.</li>
                    <li class="product-item-description">Offers high absorption capacity.</li>
                    <li class="product-item-description">Completely decontaminated.</li>
                    <li class="product-item-description">Low particle emission, suitable for rough surfaces, machines, equipment.</li>
                    <li class="product-item-description">Complied with food grade material.</li>
                    <li class="product-item-description">Comes in white colour with automated laser cut edges.</li>
                    <li class="product-item-description">Recommended for cleaning and disinfection of surfaces, equipment and machines in higher classified cleanrooms.</li>
                    <p class="product-category">CATEGORY: Wipes</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/multilayer wipeschart.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="polyester-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polyster wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="polyester-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ergoclean V5 Polyster Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="poly-cellulose-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polycellulos.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="poly-cellulose-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Poly-cellulose Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polyester.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Polyester Wipes- Sterile</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>