<!DOCTYPE html>
<html lang="en">
<head>
    <title>Nitrile Gloves 9″</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Nitrile Gloves 9″</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../gloves.php">Gloves </a>/ Nitrile Gloves 9″</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/nitrile gloves.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Nitrile Gloves 9″</h2>
                <p class="describe">Benefits of Nitrile Gloves:</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Contain no natural rubber latex proteins, hence no allergy related issues.</li>
                    <li class="product-item-description">Ambidextrous – to fit either hands or anatomic in shape.</li>
                    <li class="product-item-description">NON powdered (Powder Free) – reduced skin irritation.</li>
                    <li class="product-item-description">Soft, maximum comfort & fit, along with outstanding tactile sensitivity.</li>
                    <p class="product-category">CATEGORY: Gloves</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/nitrile gloves6pack.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-gloves.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/b+k.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-gloves.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® GLOVES</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="latex-sterile-gloves-12.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/latex sterile.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="latex-sterile-gloves-12.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 12 “</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="latex-sterile-gloves-14.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/latex sterile14.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="latex-sterile-gloves-14.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 14 “</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>