<!DOCTYPE html>
<html lang="en">
<head>
    <title>Notebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Notebook</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-stationary.php">Cleanroom Stationary</a>/ Notebook</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Notebook.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Notebook</h2>
                <p class="describe">Spiral-bound cleanroom notebook featuring antistatic covers to prevent static charge build-up. It is cleanroom processed and cleanroom packaged.Its cover is made of High-density Polypropylene (PP) material with impregnated antistatic property and excellent chemical resistance material. Also precision-cut with round edge corners. Inside paper are sheets of Clean image durable cleanroom paper.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">The High-Density Polypropylene cover can resist chemicals</li>
                    <li class="product-item-description">The cleanroom paper used is compatible to most inks in writing without the problem of smearing.</li>
                    <li class="product-item-description">Paper are recyclable and environment friendly.</li>
                    <li class="product-item-description">Product can be customized with company logo or other print.</li>
                    <!-- <li class="product-item-description">Available in white in 2 and 3 inch widths.</li>
                    <li class="product-item-description">Also available irradiated.</li>
                    <li class="product-item-description">The 18-yard roll will seal approximately 42 gloves.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Stationary</p>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 25px;" width="352">
                    <tbody>
                        <tr>
                            <th>2-POS</th>
                            <td>200 MM TWO POSITION PLIERS</td>
                        </tr>
                    </tbody>
                </table>
                <img src="../images/Marker description.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="autoclave-indicator-tape-lead-free.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Autoclave Indicator Tape Lead Free.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="autoclave-indicator-tape-lead-free.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape Lead Free</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cgt-conductive-grid-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/CGT™ Conductive Grid Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cgt-conductive-grid-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">CGT™ Conductive Grid Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cr100pc-cleanroom-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Cleanroom Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cr100pc-cleanroom-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Tape</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>