<!DOCTYPE html>
<html lang="en">
<head>
    <title>Nut Driver, Straight</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Nut Driver, Straight</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Hemostatic Forceps</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Nut Driver, Straight.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Nut Driver, Straight</h2>
                <p class="describe">Nut Driver, Lightweight, Sst, Hrc 58, Electropolished & Passivated, Durable Autoclavable/Sterilizable</p>
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li> -->
                    <!-- <li class="product-item-description">Material:<br>All types of PE, with or without additives<br>Further flexible film materials (PET, PP, PA, etc.)<br>Aluminium foil<br>Further pre-laminatesPE films, converted packagings or compounds made out of various materials<br>(PET / ALU / PA) can be consigned as finished products</li>
                    <li class="product-item-description">Products:<br>Clean room garments<br>Masks<br>Medical gloves<br>Silicon chunks and wafers<br>electronical and Micromechanical Components<br>Foodstuff<br>Additives etc.</li> -->
                    <!-- <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 999px;" width="1080">
                    <tbody>
                        <tr>
                            <th>ND.6</th>
                            <td>6,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.7</th>
                            <td>7,0 MM</td>
                        </tr>
                            <tr>
                            <th>ND.8</th>
                        <td>8,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.10</th>
                            <td>10,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.11</th>
                            <td>11,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.12</th>
                            <td>12,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.13</th>
                            <td>13,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.14</th>
                            <td>14,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.15</th>
                            <td>15,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.16</th>
                            <td>16,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.17</th>
                            <td>17,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.18</th>
                            <td>18,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.19</th>
                            <td>19,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.20</th>
                            <td>20,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.21</th>
                            <td>21,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.22</th>
                            <td>22,0 MM</td>
                        </tr>
                        <tr>
                            <th>1/4″ ND 2</th>
                            <td>1/4″ STECKSCHLUSSEL AUF INNENSECHSKANT 2 MM, LANGE 35 BIS 100 MM</td>
                        </tr>
                        <tr>
                            <th>1/4″ ND 2,5</th>
                            <td>1/4″ STECKSCHLUSSEL AUF INNENSECHSKANT 2,5 MM, LANGE 35 BIS 100 MM</td>
                        </tr>
                        <tr>
                            <th>1/4″ ND 3</th>
                            <td>1/4″ STECKSCHLUSSEL AUF INNENSECHSKANT 3 MM, LANGE 35 BIS 100 MM )</td>
                        <td></td>
                        </tr>
                        <tr>
                            <th>1/4″ ND 4</th>
                            <td>1/4″ STECKSCHLUSSEL AUF INNENSECHSKANT 4 MM, LANGE 35 BIS 100 MM</td>
                        </tr>
                        <tr>
                            <th>1/4″ ND 5</th>
                            <td>1/4″ STECKSCHLUSSEL AUF INNENSECHSKANT 5 MM, LANGE 35 BIS 100 MM</td>
                        </tr>
                        <tr>
                            <th>1/4″ ND 6</th>
                            <td>1/4″ STECKSCHLUSSEL AUF INNENSECHSKANT 6 MM, LANGE 35 BIS 100 MM )</td>
                        </tr>
                        <tr>
                            <th>3/8″ ND BASE</th>
                            <td>3/8″ STECKSCHLUSSEL MIT KUNSTSTOFFGRIFF, KLINGENLANGE 100 MM, ELEKTROPOLIERT &amp; PASSIVIERT, DAUERHAFT AUTOKLAVIERBAR/STERILISIERBAR</td>
                        </tr>
                        <tr>
                            <th>ND.23</th>
                            <td>23,0 MM</td>
                        </tr>
                        <tr>
                            <th>ND.24</th>
                            <td>24,0 MM</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>