<!DOCTYPE html>
<html lang="en">
<head>
    <title>Paper</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Paper</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-stationary.php">Cleanroom Stationary</a>/ Paper</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Paper.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Paper</h2>
                <p class="describe">Clean Image Cleanroom paper is made of durable paper which is applicable for use in critical and cleanroom work areas.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Available in 80gsm.</li>
                    <li class="product-item-description">Processed inside Class 100 (ISO 5) cleanrooms and vacuum packed with double layers of cleanroom bags.</li>
                    <li class="product-item-description">Formulated without magnesium silicate and has low ionic contamination and low particle generation.</li>
                    <li class="product-item-description">Excellent heat resistance material for laser printing and photocopiers.</li>
                    <li class="product-item-description">Available in A4 size.</li>
                    <li class="product-item-description">Colors available: white, orange, yellow, green, blue, cream, pink.</li>
                    <!-- <li class="product-item-description">The 18-yard roll will seal approximately 42 gloves.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Stationary</p>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 25px;" width="352">
                    <tbody>
                        <tr>
                            <th>2-POS</th>
                            <td>200 MM TWO POSITION PLIERS</td>
                        </tr>
                    </tbody>
                </table>
                <img src="../images/Marker description.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="autoclave-indicator-tape-lead-free.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Autoclave Indicator Tape Lead Free.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="autoclave-indicator-tape-lead-free.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape Lead Free</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cgt-conductive-grid-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/CGT™ Conductive Grid Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cgt-conductive-grid-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">CGT™ Conductive Grid Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cr100pc-cleanroom-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Cleanroom Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cr100pc-cleanroom-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Tape</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>