<!DOCTYPE html>
<html lang="en">
<head>
    <title>Polyester Wipes- Sterile</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Polyester Wipes- Sterile</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../wipes.php">Wipes </a>/ Polyester Wipes- Sterile</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/polyester.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Polyester Wipes- Sterile</h2>
                <p class="describe">Ergoclean V5 wipes are made up of high-quality polyester with lowest particle emission which suits multiple applications in critical cleanroom environments. These wipes are completely decontaminated and have robust double knit structure, which boosts high fluid absorption.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Robust polyester double knit structure.</li>
                    <li class="product-item-description">Least particle emission, completely decontaminated.</li>
                    <li class="product-item-description">Offers high absorbency & excellent general cleaning ability.</li>
                    <li class="product-item-description">Suitable for general cleaning and disinfection on critical surfaces.</li>
                    <li class="product-item-description">Complied with food grade material.</li>
                    <p class="product-category">CATEGORY: Wipes</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 866px;" width="1115">
                    <tbody>
                        <tr>
                            <th>Item Name</th>
                            <td>Ergoclean V5 Cleanroom Wipes</td>
                        </tr>
                        <tr>
                            <th>Application / Usage</th>
                            <td>Recommended for cleaning and disinfection of critical surfaces in GMP and ISO cleanrooms</td>
                        </tr>
                        <tr>
                            <th>Material</th>
                            <td>100 % Polyester double knit</td>
                        </tr>
                        <tr>
                            <th>Material weight | Material thickness</th>
                            <td>125 g/m² (± 8 g/m²) | 0.50 mm</td>
                        </tr>
                        <tr>
                            <th>Fiber size</th>
                            <td>16 µm (ø)</td>
                        </tr>
                        <tr>
                            <th>Color</th>
                            <td>White</td>
                        </tr>
                        <tr>
                            <th>Edges</th>
                            <td>Automated laser (LA)</td>
                        </tr>
                        <tr>
                            <th>Tensile Strength | Abrasion Resistance</th>
                            <td>14.00 MPa (ø) | 125 movements (12 kPa)</td>
                        </tr>
                        <tr>
                            <th>Conductivity</th>
                            <td>Not electrostatically conductive</td>
                        </tr>
                        <tr>
                            <th>Sterility</th>
                            <td>Gamma-irradiated, SAL 10-6, validated according to ISO 11137</td>
                        </tr>
                        <tr>
                            <th>Shelf life</th>
                            <td>2 years</td>
                        </tr>
                        <tr>
                            <th>Re-use</th>
                            <td>Disposable wipe (for single use in cleanrooms)</td>
                        </tr>
                        <tr>
                            <th>Packaging concept</th>
                            <td>Clean room bag with easy cut mark, triple packed as per cleanroom requirement</td>
                        </tr>
                        <tr>
                            <th>Product labelling</th>
                            <td>Label containing product information, expiry date and batch number located on cartons and inner bags</td>
                        </tr>
                        <tr>
                            <th>Storage</th>
                            <td>Clean &amp; Dry Place with temp range between 5 – 40 °C</td>
                        </tr>
                        <tr>
                            <th>Country of origin</th>
                            <td>People’s Republic of China</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="poly-cellulose-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/polycellular wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="poly-cellulose-wipes.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ergoclean V1 Poly-cellulose Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="agchem-sterile-ipa-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/sterile ipa wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="agchem-sterile-ipa-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">AGCHEM Sterile IPA Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="agchem-sterile-6-hx-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/hx wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="agchem-sterile-6-hx-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">AGCHEM Sterile 6% HX Wipes</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>