<!DOCTYPE html>
<html lang="en">
<head>
    <title> Scrub Suits (Inner Garments)</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about"> Scrub Suits (Inner Garments)</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Scrub Suits (Inner Garments)</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/scrubinner.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Scrub Suits (Inner Garments)</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Comfortable to wear for long hours.</li>
                    <li class="product-item-description">Made up with 100% Polyester with smooth touch surface.</li>
                    <li class="product-item-description">Available in different patterns, colour and fabrics.</li>
                    <li class="product-item-description">Washable and durable for routine use.</li>
                    <li class="product-item-description">Helpful to prevent the particle generation in controlled environment.</li>
                    <li class="product-item-description">Washable and durable for routine use.Recommended use Pharmaceutical, Hospital, Electric and Semiconductor industry.</li>
                    <li class="product-item-description">Customization can be done as per the customer’s requirement in design, fabric and colour.</li>
                    <p class="product-size">Size Available S, M, L, XL, XXL, XXXL, XXXXL.</p>
                    <p class="product-color">Colour –Blue, Green, White.</p>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/scrub inner size chart.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoe-cover.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoecover.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoe-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="jump-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/jumpsuits.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="jump-suit.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Jump Suits</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="standard-coverall.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/standard.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="standard-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Standard Coveralls</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>