<!DOCTYPE html>
<html lang="en">
<head>
    <title>Self-Contained Biological Indicator</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Self-Contained Biological Indicator</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../sterlization-indicators.php">Sterlization Indicators </a>/ Self-Contained Biological Indicator</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/modified-growth-medium.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Self-Contained Biological Indicator</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Distinct color transition of media from purple to yellow when positive for Growth.</li>
                    <li class="product-item-description">Used to monitor processes up to 140°C for equipment and process validations and routine monitoring.</li>
                    
                    <p class="product-category">CATEGORY: Sterilization Indicators</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/steam-Self-contained-d.png">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="spore-suspensions.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/spore-suspensions.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="spore-suspensions.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Suspensions</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="spore-ampules.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/spore-ampules.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="spore-ampules.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Ampules</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="self-contained-biological-indicator.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/self-contained-biological-indicator.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="self-contained-biological-indicator.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Self-Contained Biological Indicator</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>