<!DOCTYPE html>
<html lang="en">
<head>
    <title>Shoes (MAX)</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Shoes (MAX)</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../safety-wear.php"> Safety Wear </a>/ Shoes (MAX)</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/shoes-3.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Shoes (MAX)</h2>
                <!-- <p class="describe">M35 masks are light weight and convenient to use, designed for multiple applications with upgraded barrier protection. M35 Disposable masks can be used for protection against dirt, fluid splashes, and provide suitable barrier protection against the microbes and airborne infective agents.</p> -->
                
                <ul class="product-item-points">
                    <li class="product-item-description">Professional clog in hi-tech thermoplastic compound (SEBS).</li>
                    <li class="product-item-description">Antistatic and latex free.p</li>
                    <li class="product-item-description">Sterilizable in autoclave up to 134°C.</li>
                    <li class="product-item-description">Suitable for healthcare industry, cleaning and food industry.</li>
                    <li class="product-item-description">It is a PPE (Personal Protection Equipment) class II, medium risk.</li>
                
                    
                    <p class="product-category">CATEGORY: Safety Wear</p>
                </ul>
            </div>
        </div>
    </div>
</section>


<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/Shoe-MAX-d.png">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="cleanroom-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/cleanroom-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cleanroom-goggles.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Goggles</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="sterile-disposable-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/sterile-disposable-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="sterile-disposable-goggles.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Sterile Disposable Goggles</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoes.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoes.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>