<!DOCTYPE html>
<html lang="en">
<head>
    <title>Sterile Goggle Disposable</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Sterile Goggle Disposable</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-accessories2.php">Cleanroom Accessories</a>/ Sterile Goggle Disposable</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/sterile-goggle-disposable.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Sterile Goggle Disposable</h2>
                <p class="describe"><b>Sterile single-use goggle for the cleanroom cleaning, suitable for GMP areas.</b></p>
                <table class="table table-striped" style="height: 50px;" width="626">
                    <tbody>
                        <tr>
                            <th>Article number</th>
                            <td>3580020</td>
                        </tr>
                    </tbody>
                </table>
                <ul class="product-item-points">
                    <li class="product-item-description">Splash waterproof and scratch-proof</li>
                    <li class="product-item-description">Lightweight PVC-body with strengthened polycarbonate glasses</li>
                    <li class="product-item-description">Indirect ventilation</li>
                    <li class="product-item-description">No particle emission</li>
                    <li class="product-item-description">Latex-free straps with silicon tightening</li>
                    <li class="product-item-description">Suitable for GMP A/B and C/D areas and ISO-classes 4 – 8</li>
                    
                    <p class="product-category">CATEGORY: Cleanroom Accessories</p>
                </ul>
                
            </div>
        </div>
    </div>
</section>

<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 110px;" width="626">
                    <tbody>
                        <tr>
                            <th>Measurements</th>
                            <td>17 x 8 x 7 cm</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>Single sterile-packaged 10 goggles again with outer packaging Packaging unit: 10 x 6 goggles in one unit</td>
                        </tr>
                        
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>

<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/disposal-2-x-70-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Disposal 2 x 70 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/disposal-2-x-70-litre.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Disposal 2 x 70 litre</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-litred-bucket-with-stainless-steel-handle.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/6-litred bucket with stainless steel handle.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-litred-bucket-with-stainless-steel-handle.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6-litred bucket with stainless steel handle</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-plusbox.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Clino PlusBox.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-plusbox.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino PlusBox</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>