<!DOCTYPE html>
<html lang="en">
<head>
    <title>System box EasyMop GMP</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">System box EasyMop GMP</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-accessories2.php">Cleanroom Accessories</a>/ System box EasyMop GMP</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/system-box-easymop-gmp.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">System box EasyMop GMP</h2>
                <p class="describe">Certified for sterile areas GMP A/B. Validatable – autoclavable – application security, with scaling 1, 2 , 2,5 and 4 L.</p>
                <ul class="product-item-points">
                    <li class="product-item-description"><b>3500200 - </b>   EasyMop GMP System box with stainless steel lid
                    </li>
                    <li class="product-item-description"><b>3500210 - </b>    MopJump for system box EasyMop GMP
                    </li>
                    <li class="product-item-description"><b>3500220  - </b>  Triple gasket
                    </li>
                    
                    
                    <p class="product-category">CATEGORY: Cleanroom Accessories</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-litred-bucket.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/6-litred bucket.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-litred-bucket.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6-litred bucket</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-litred-bucket-with-stainless-steel-handle.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/6-litred bucket with stainless steel handle.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-litred-bucket-with-stainless-steel-handle.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6-litred bucket with stainless steel handle</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/disposal-2-x-70-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Disposal 2 x 70 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/disposal-2-x-70-litre.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Disposal 2 x 70 litre</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>