<!DOCTYPE html>
<html lang="en">
<head>
    <title>Tool Trolleys</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Tool Trolleys</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Hemostatic Forceps</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Tool Holders.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Tool Trolleys</h2>
                <!-- <p class="describe">285 x 280 x 55 mm toolbox in aluminum for sterilisation of the tool set, will keep sterilized toolset sterile until first box opening, sterile filters in ptfe (3.000 cycles) and set-tray for tool separation.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Number of drawers (front height): 3 (185 mm)</li>
                    <li class="product-item-description">Material: 1.4301 (304 / x5crni18-10)</li>
                    <li class="product-item-description"> 4/5 partial drawer extension</li>
                    <li class="product-item-description">Anti-tilt (only one drawer opening at once)</li>
                    <li class="product-item-description">Surface finish: glass bead blistered or optional grinding w/320 corn</li>
                    <li class="product-item-description">Top / bottom / drawers un punched</li>
                    <li class="product-item-description">Stainless steel push & pull handle, 400 mm</li>
                    <li class="product-item-description">One handle strip per drawer</li>
                    <li class="product-item-description">4 x 80 mm stainless steel wheels 2 of 4 lockable,2 of 4 steerable, esd)</li>
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 806px;" width="788">
                    <tbody>
                        <tr>
                            <th>TROL-3S-450-EMPTY</th>
                            <td>3 DRAWER VERSION 450 DIMENSIONS (W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-4S-450-EMPTY</th>
                            <td>4 DRAWER VERSION 450 DIMENSIONS (W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-3S-600-EMPTY</th>
                            <td>3 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-4S-600-EMPTY</th>
                            <td>4 DRAWER VERSION 600 DIMENSIONS (W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-5S-450-EMPTY</th>
                            <td>5 DRAWER VERSION 450 DIMENSIONS (W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-5S-600-EMPTY</th>
                            <td>5 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-6S-450-EMPTY</th>
                            <td>6 DRAWER VERSION 450 DIMENSIONS(W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-6S-600-EMPTY</th>
                            <td>6 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-3S-450-FULL</th>
                            <td>3 DRAWER VERSION 450 DIMENSIONS(W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-3S-600-FULL</th>
                            <td>3 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-4S-450-FULL</th>
                            <td>4 DRAWER VERSION 450 DIMENSIONS(W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-4S-600-FULL</th>
                            <td>4 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-5S-600-FULL</th>
                            <td>5 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-6S-450-FULL</th>
                            <td>6 DRAWER VERSION 450 DIMENSIONS(W X D X H): 450 X 600 X 805 MM</td>
                        </tr>
                        <tr>
                            <th>TROL-6S-600-FULL</th>
                            <td>6 DRAWER VERSION 600 DIMENSIONS(W X D X H): 600 X 600 X 805 MM</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>