<!DOCTYPE html>
<html lang="en">
<head>
    <title>Torque Wrenches</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Torque Wrenches</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Hemostatic Forceps</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Torque Wrenches.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Torque Wrenches</h2>
                <p class="describe">Torque Wrench In Stainless Steel<br>
                    Giving Torque Via Needle/Scale<br>
                    Ergonomic Handle Coated In Medical Silicon<br>
                    Recalibration After Cycle<br>
                    Torque Limiter Durable Autoclavable<br>
                    Can Be Equipped With 3/8” Drive (Standard)<br>
                    1/2″ Drive<br>
                    Ring – Size Acc. To Customer Specification<br>
                    (Surcharge)<br>
                    Open – Size Acc. To Customer Specification<br>
                    (Surcharge)</p>
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">Number of drawers (front height): 3 (185 mm)</li>
                    <li class="product-item-description">Material: 1.4301 (304 / x5crni18-10)</li>
                    <li class="product-item-description"> 4/5 partial drawer extension</li>
                    <li class="product-item-description">Anti-tilt (only one drawer opening at once)</li>
                    <li class="product-item-description">Surface finish: glass bead blistered or optional grinding w/320 corn</li>
                    <li class="product-item-description">Top / bottom / drawers un punched</li>
                    <li class="product-item-description">Stainless steel push & pull handle, 400 mm</li>
                    <li class="product-item-description">One handle strip per drawer</li>
                    <li class="product-item-description">4 x 80 mm stainless steel wheels 2 of 4 lockable,2 of 4 steerable, esd)</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 2184px;" width="521">
                    <tbody>
                        <tr>
                            <th>1/4″-LIMITER-1.5</th>
                            <td>1.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-2</th>
                            <td>2 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-2.5</th>
                            <td>2.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-3.0</th>
                            <td>3.0 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-3.5</th>
                            <td>3.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-4</th>
                            <td>4 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-4.5</th>
                            <td>4.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-5</th>
                            <td>5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-5.5</th>
                            <td>5.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-6</th>
                            <td>6 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-6.5</th>
                            <td>6.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-7</th>
                            <td>7 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-7.5</th>
                            <td>7.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-8</th>
                            <td>8 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-8.5</th>
                            <td>8.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-9</th>
                            <td>9 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-9.5</th>
                            <td>9.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-10</th>
                            <td>10 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-10.5</th>
                            <td>10.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-11</th>
                            <td>11 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-11.5</th>
                            <td>11.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-12</th>
                            <td>12 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-12.5</th>
                            <td>12.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/4″-LIMITER-13</th>
                            <td>13 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-1.5</th>
                            <td>1.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-2</th>
                            <td>2 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-2.5</th>
                            <td>2.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-3</th>
                            <td>3 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-3.5</th>
                            <td>3.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-4</th>
                            <td>4 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-4.5</th>
                            <td>4.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-5</th>
                            <td>5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-5.5</th>
                            <td>5.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-6</th>
                            <td>6 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-6.5</th>
                            <td>6.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-7</th>
                            <td>7 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-7.5</th>
                            <td>7.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-8</th>
                            <td>8 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-8.5</th>
                            <td>8.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-9</th>
                            <td>9 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-9.5</th>
                            <td>9.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-10</th>
                            <td>10 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-10.5</th>
                            <td>10.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-11</th>
                            <td>11 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-11.5</th>
                            <td>11.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-12</th>
                            <td>12 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-12.5</th>
                            <td>12.5 NM</td>
                        </tr>
                        <tr>
                            <th>3/8″-LIMITER-13</th>
                            <td>13 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-1.5</th>
                            <td>1.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-2</th>
                            <td>2 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-2.5</th>
                            <td>2.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-3</th>
                            <td>3 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-3.5</th>
                            <td>3.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-4</th>
                            <td>4 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-4.5</th>
                            <td>4.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-5</th>
                            <td>5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-5.5</th>
                            <td>5.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-6</th>
                            <td>6 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-6.5</th>
                            <td>6.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-7</th>
                            <td>7 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-7.5</th>
                            <td>7.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-8</th>
                            <td>8 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-8.5</th>
                            <td>8.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-9</th>
                            <td>9 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-9.5</th>
                            <td>9.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-10</th>
                            <td>10 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-10.5</th>
                            <td>10.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-11</th>
                            <td>11 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-11.5</th>
                            <td>11.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-12</th>
                            <td>12 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-12.5</th>
                            <td>12.5 NM</td>
                        </tr>
                        <tr>
                            <th>1/2″-LIMITER-13</th>
                            <td>13 NM</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>