<!DOCTYPE html>
<html lang="en">
<head>
    <title>Undergarment</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Undergarment</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Undergarment</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/under.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Undergarment</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Made up with SMMS Fabric.</li>
                    <li class="product-item-description">Manufactured in ISO/ GMP facility.</li>
                    <li class="product-item-description">Customized pack size are available.</li>
                    <li class="product-item-description">Available in sterile and non-sterile.</li>
                    <li class="product-item-description">Size Available from S to XXXL.</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/scrub inner size chart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoe-cover.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoecover.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoe-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="jump-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/jumpsuits.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="jump-suit.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Jump Suits</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="standard-coverall.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/standard.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="standard-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Standard Coveralls</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>