<!DOCTYPE html>
<html lang="en">
<head>
    <title>Sterilization Packaging</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Sterilization Packaging</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Sterilization Packaging</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-bag-systems.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k cleanflex.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-bag-systems.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® BAG SYSTEMS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-barrier-bags.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k barrier.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-barrier-bags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® BARRIER BAGS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-bottle-shaped-bags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k bottle.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-bottle-shaped-bags.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® BOTTLE-SHAPED BAGS</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-containment-systems.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k containment.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-containment-systems.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® CONTAINMENT SYSTEMS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-films-laminates.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k lamination.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-films-laminates.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® FILMS & LAMINATES</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-gloves-1.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/b+k gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-gloves-1.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® GLOVES</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-headerbags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/headerbag.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-headerbags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® HEADERBAGS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bk-cleanflex-tyvek-hdpe-bags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/tyvek.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bk-cleanflex-tyvek-hdpe-bags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® TYVEK®/HDPE BAGS</h2>
            </div>
        </div>
    </div>

</section>

<!-- <section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section> -->
<?php
include 'include/footer.php'
?>

</body>
</html>