<!DOCTYPE html>
<html lang="en">
<head>
    <title>Wipes</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Wipes</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Wipes</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/agchem-sterile-6-hx-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/hx wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/agchem-sterile-6-hx-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">AGCHEM Sterile 6% HX Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/agchem-sterile-ipa-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/sterile ipa wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/agchem-sterile-ipa-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">AGCHEM Sterile IPA Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/poly-cellulose-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/polycellular wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/poly-cellulose-wipes.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ergoclean V1 Poly-cellulose Wipes</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/polyester-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/polyster wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/polyester-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ergoclean V5 Polyster Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/multi-layered-polyester-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/polyester wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/multi-layered-polyester-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ergoclean V7 Multi Layered Polyester Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/hydrotek-dry-wipes-white.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/dry wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/hydrotek-dry-wipes-white.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hydrotek Dry Wipes</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/multi-layered-polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/multilayer wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/multi-layered-polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Multi layered Polyester Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/poly-cellulose-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/polycellulos.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/poly-cellulose-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Poly-cellulose Wipes- Sterile</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/polyester-wipes-sterile.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/polyester.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/polyester-wipes-sterile.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Polyester Wipes- Sterile</h2>
            </div>
        </div>
    </div>

</section>

<!-- <section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section> -->
<?php
include 'include/footer.php'
?>

</body>
</html>