<!DOCTYPE html>
<html lang="en">
<head>
    <title>About Us</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">About Us</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / About Us</h3>

            </div>
        </div>
    </div>
</section>
<section class="about-section">
<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <h2 class="about-section-heading mb-5"> About Us </h2>
            <!--<hr class="uk-divider">-->
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6">
            <img src="images/about-image.webp">

        </div>
        <div class="col-lg-6">
            <h3 class="overview">Overview</h3>
            <p class="content-about">Mehra Enterprises is the nation leader in cleanroom supplies and disinfectants. We offer wide spectrum of products ranging including all the requirements of Cleanroom. The organisation has been a reliable and trusted name in the market since it started its operations in 2005.
                <br><br> The company aims to provide the world recognized innovations to its customers with a commitment of quality and affordability. Our academically sound team of professionals makes sure to produce the high quality products under required documentation on various processes of manufacturing as per the regulatory guidelines and committed to exceed customer’s expectation.<br> <br> In recent years the company has broadened its product range by collaborating with the global leaders like Micronova, PPS, Bolle-safety and many others, to provide the customers complete range of cleanroom products under a single Umbrella.</p>
        </div>
    </div>
    <div class="row our-journey-so-far">
        <div class="col-lg-12">
            <h3 class="overview journey">Our Journey so far</h3>
            <p class="our-journey">The company started with a small group of four people in year 2005 in the lap of Shivalik Hills under the visionary leadership of Mr. Vijay Mehra to provide the best quality products at reasonable price to the nearby industries. As a result of hard work and dedication shown by team lead by Mr. Raja Mehra, company soon became a trusted name in Cleanroom Industry.<br><br>

                In year 2011, the company started its own unit for manufacturing of Cleanroom Garments. The manufacturing unit was made as per the global standards and was equipped with ultra-modern machineries and trained professionals to provide reliable and high quality Products to its clients.<br><br>

                In year 2016, the company marked its global presence by establishing the state of the art manufacturing unit of Sterile IPA and related products under the brand name <b>AGMEHRA PVT. LTD.</b><br><br>

                In year 2017, the company upscaled the business of Garment manufacturing and added manufacturing of various types of garments of Cleanroom Industry under the brand name of <b>VERITRIER PVT. LTD.</b> The goods manufactured in this ISO 9001:2015 facility is being supplied in all across the nation along with the neighboring countries Pharma and Biopharma production units.</p>
        </div>
    </div>
</div>
</section>

<?php
include 'include/footer.php'
?>

</body>
</html>