<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleaning & Moping</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleaning & Moping</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleaning & Moping</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king-cr-special-multiple-use-cleanroom-mops.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king-cr-special-multiple-use-cleanroom-mops.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King CR Special multiple-use cleanroom mops</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king-cr-wiper-mop.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king-cr-wiper.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king-cr-wiper-mop.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King CR wiper mop</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king-cr-wiper-mop-s.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king-cr-wiper-s.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king-cr-wiper-mop-s.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King CR wiper mop S</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king-cr-mg-plus.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king-cr-mg.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king-cr-mg-plus.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King CR-MG Plus Special multiple-use Cleanroom Mops</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king-cr-mg-special.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king-cr-mg-special.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king-cr-mg-special.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King CR-MG Special Multiple-use Cleanroom Mops</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/king-gmp-special.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/king-gmp-special.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/king-gmp-special.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">King GMP Special multiple-use Cleanroom mops</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/lord-cr-special.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/lord-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/lord-cr-special.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Lord CR Special Multiple-Use Cleanroom Mops</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microking.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/microking.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microking.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroKing</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="cleaning-moping.php">1</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping3.php">3</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping4.php">4</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>