<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleaning & Moping</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleaning & Moping</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleaning & Moping</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/micromopp-plus.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/micromop.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/micromopp-plus.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroMopp Plus</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/micromopp-standard.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/micromop-standard.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/micromopp-standard.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroMopp Standard CR/A</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microsicuro.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/microsicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microsicuro.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microsicuro-cr.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/microsicuro-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microsicuro-cr.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro CR</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microsicuro-cr-a.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/microsicuro-cr-a.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microsicuro-cr-a.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro CR/A Special multiple-use cleanroom mops</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microsicuro-plus.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/microsicuro-plus.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microsicuro-plus.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro Plus</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microsicuro-trapez-cr-a.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/microsicuro-trapez.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microsicuro-trapez-cr-a.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro Trapez CR/A</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/mopp-cr-for-wall-cleaning-tool.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/mop-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/mopp-cr-for-wall-cleaning-tool.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp CR for wall cleaning tool</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microsicuro-cr-a.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/mopmicrosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microsicuro-cr-a.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp MicroSicuro CR/A for wall cleaning tool</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="cleaning-moping.php">1</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping3.php">3</a></li>
    <li class="page-item"><a class="page-link" href="cleaning-moping4.php">4</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>