<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Accessories</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Accessories</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Accessories</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-litred-bucket.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/6-litred bucket.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-litred-bucket.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6-litred bucket</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/6-litred-bucket-with-stainless-steel-handle.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/6-litred bucket with stainless steel handle.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-litred-bucket-with-stainless-steel-handle.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6-litred bucket with stainless steel handle</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-plusbox.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Clino PlusBox.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-plusbox.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino PlusBox</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/disposal-2-x-70-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Disposal 2 x 70 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/disposal-2-x-70-litre.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Disposal 2 x 70 litre</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/flat-wringer-ringo-gmp.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Flat wringer Ringo GMP.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/flat-wringer-ringo-gmp.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Flat wringer Ringo GMP</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/large-sterile-disposal-bag.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Large sterile disposal bag.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/large-sterile-disposal-bag.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Large sterile disposal bag</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/medium-sterile-disposal-bag.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Medium sterile disposal bag.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/medium-sterile-disposal-bag.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Medium sterile disposal bag</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/mopdrop-cr.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/MopDrop CR.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/mopdrop-cr.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MopDrop CR</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/release-frame-2-x-35-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Release frame 2 x 35 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/release-frame-2-x-35-litre.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Release frame 2 x 35 litre</h2>
            </div>
        </div>
    </div>
</section>
<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>