<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Stationary</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Stationary</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Stationary</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="/products/autoclave-indicator-tape-lead-free.php.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Autoclave Indicator Tape Lead Free.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="/products/autoclave-indicator-tape-lead-free.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape Lead Free</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="/products/cgt-conductive-grid-tape.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/CGT™ Conductive Grid Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="/products/cgt-conductive-grid-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">CGT™ Conductive Grid Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="/products/cr100pc-cleanroom-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Cleanroom Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="/products/cr100pc-cleanroom-tape.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Tape</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="/products/egp-industrial-grade-polyethylene-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/EGP™ Industrial Grade Polyethylene Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="/products/egp-industrial-grade-polyethylene-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">EGP™ Industrial Grade Polyethylene Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/egv-industrial-grade-vinyl-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/EGV™ Industrial Grade Vinyl Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/egv-industrial-grade-vinyl-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">EGV™ Industrial Grade Vinyl Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/extreme-temperature-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Extreme Temperature Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/extreme-temperature-tape.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Extreme Temperature Tape</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/ezt-construction-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/EZT™ Construction Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/ezt-construction-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">EZT™ Construction Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="/products/irradiated-cleanroom-vinyl-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Irradiated Cleanroom Vinyl Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="/products/irradiated-cleanroom-vinyl-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Irradiated Cleanroom Vinyl Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/m-zone-cuffstrip-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/M-Zone CuffStrip™ Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/m-zone-cuffstrip-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">M-Zone CuffStrip™ Tape</h2>
            </div>
        </div>
    </div>

</section>
<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="cleanroom-stationary.php">1</a></li>
    <li class="page-item"><a class="page-link" href="cleanroom-stationary2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="cleanroom-stationary3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>