<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Stationary</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Stationary</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Stationary</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/marker.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Marker.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/marker.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Marker</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/megatape.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/MegaTape™.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/megatape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MegaTape™</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/microseal-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/MicroSeal™ Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/microseal-tape.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSeal™ Tape</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/notebook.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Notebook.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/notebook.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Notebook</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/novastat-antistatic-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/NovaStat™ AntiStatic Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/novastat-antistatic-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">NovaStat™ AntiStatic Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/paper.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Paper.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/paper.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Paper</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/pcx-polyethylene-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/PCX™ Polyethylene Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/pcx-polyethylene-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">PCX™ Polyethylene Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/pen.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Pen.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/pen.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Pen</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/rubber-band.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Rubber band.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/rubber-band.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Rubber band</h2>
            </div>
        </div>
    </div>

</section>
<section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="cleanroom-stationary.php">1</a></li>
    <li class="page-item"><a class="page-link" href="cleanroom-stationary2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="cleanroom-stationary3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>