<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Tools</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Tools</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Tools</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/external-internal-ring-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/External-Internal Ring Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/external-internal-ring-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">External/Internal Ring Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/feeler-guage.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Feeler Guage.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/feeler-guage.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Feeler Guage</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/flare-nut-spanner.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Flare Nut Spanner.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/flare-nut-spanner.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Flare Nut Spanner</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/flat-nose-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Flat Nose Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/flat-nose-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Flat Nose Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/flat-pliers-with-side-cutters.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Flat Pliers With Side Cutters.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/flat-pliers-with-side-cutters.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Flat Pliers With Side Cutters</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/hammer-with-interchangeable-tips.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Hammer With Interchangeable Tips.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/hammer-with-interchangeable-tips.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hammer With Interchangeable Tips</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/hemostatic-forceps.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Hemostatic Forceps.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/hemostatic-forceps.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hemostatic Forceps</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/hex-ball-allen-keys-l-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Hex Ball Allen Keys, L-Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/hex-ball-allen-keys-l-pattern.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hex Ball Allen Keys, L-Pattern</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/linesman.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Linesman.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/linesman.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Linesman</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools.php">1</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools3.php">3</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools4.php">4</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools5.php">5</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools6.php">6</a></li>
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>