<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Tools</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Tools</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Tools</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/pin-cutters.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Pin Cutters.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/pin-cutters.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Pin Cutters</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/precision-screwdriver.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Precision Screwdriver.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/precision-screwdriver.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Precision Screwdriver</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/punches.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Punches.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/punches.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Punches</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/ratchet-accessories.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Ratchet & Accessories.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/ratchet-accessories.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Ratchet & Accessories</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/rulers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Rulers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/rulers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Rulers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/scissors.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Scissors.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/scissors.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scissors</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/side-end-cutters-2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Side & End Cutters, 2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/side-end-cutters-2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Side & End Cutters, 2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/side-cutters.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Side Cutters.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/side-cutters.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Side Cutters</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/soft-hammer-recoilless.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Soft Hammer, Recoilless.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/soft-hammer-recoilless.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Soft Hammer, Recoilless</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools.php">1</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools3.php">3</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools4.php">4</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools5.php">5</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools6.php">6</a></li>
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>