<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Tools</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Tools</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Cleanroom Tools</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/tweezers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Tweezers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/tweezers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Tweezers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/vernier-caliper.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/Vernier Caliper.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/vernier-caliper.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Vernier Caliper</h2>
            </div>
        </div>
    </div>
</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools.php">1</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools3.php">3</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools4.php">4</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools5.php">5</a></li>
                <li class="page-item"><a class="page-link" href="cleanroom-tools6.php">6</a></li>
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>
<?php
include 'include/footer.php'
?>

</body>
</html>