<!DOCTYPE html>
<html lang="en">
<head>
<title>Ergoclean</title>
</head>
<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?>

<section class="banner-home">
    <div class="row">
        <div class="col-lg-12">
            <div class="uk-position-relative uk-visible-toggle uk-light" tabindex="-1" uk-slideshow="animation: push">

                <ul class="uk-slideshow-items banner_img_hero_ul">
                    <li>
                        <div>
                            <div class="uk-overflow-hidden banner_img_hero">
                                <img src="images/banner-home.webp" width="1800" height="1200" alt="Example image" uk-scrollspy="cls: uk-animation-kenburns; repeat: true">
                                <div class="heading-banner">
                                  <h2 class="home-banner-heading">one stop solution <br>for cleanroom needs<h2>
                                </div>
                            </div>
                        </div>
                        <div>
                    </li>
                    
                    
                    <!-- <li>
                        <div class="uk-position-cover" uk-slideshow-parallax="scale: 1.2,1.2,1">
                            <img src="images/banner-home.webp" alt="" uk-cover>
                        </div>
                        <div class="uk-position-center">
                            <div class="uk-transition-slide-top-small"><h4 class="uk-margin-remove">Headline</h4></div>
                            <div class="uk-transition-slide-bottom-small"><h4 class="uk-margin-remove">Subheadline</h4></div>
                        </div>
                    </li> -->
                    
                        
                </ul>
                
                <a class="uk-position-center-left uk-position-small uk-hidden-hover" href="#" uk-slidenav-previous uk-slideshow-item="previous"></a>
                <a class="uk-position-center-right uk-position-small uk-hidden-hover" href="#" uk-slidenav-next uk-slideshow-item="next"></a>
                
            </div>
        </div>
    </div>
</section>
<section class="service-1">
    <div class="container service">
        <div style="row-gap:30px;" class="row mx-0">
            <div class="col-lg-3 first-column">
                <div class="service-1-image">
                    <img class="service1" src="images/service1.webp">
                </div>
                <div class="remain-part">
                    <h3 class="heading-name">STERLIZATION</h3>
                    <P class="heading-content">At Ergoclean, we prioritize sterilization of medical devices as that reduces the bioburden down to a safe level of...</P>

                </div>
            </div>
            <div class="col-lg-3 first-column">
                <div class="service-1-image">
                    <img class="service1" src="images/cleanroom.webp">
                </div>
                <div class="remain-part">
                    <h3 class="heading-name">CLEANROOM TOOLS</h3>
                    <P class="heading-content">We provide a range of Cleanroom tools. Our tools are packaged after pre-sterilization to reduce the risk of contamination and...</P>

                </div>
            </div>
            <div class="col-lg-3 first-column">
                <div class="service-1-image">
                    <img class="service1" src="images/GARMENTS.webp">
                </div>
                <div class="remain-part">
                    <h3 class="heading-name">GARMENTS</h3>
                    <P class="heading-content">We provide a range of Autoclavable cleanroom garments that are made by using quality material and latest technology....</P>

                </div>
            </div>
            <div class="col-lg-3 first-column">
                <div class="service-1-image">
                    <img class="service1" src="images/cleanroomwipes.webp">
                </div>
                <div class="remain-part">
                    <h3 class="heading-name">CLEANROOM WIPES</h3>
                    <P class="heading-content">Maintaining the cleanliness of a pharmaceutical clean room is crucial. We carry a variety of cleanroom wipes used to retain...</P>

                </div>
            </div>
        </div>
    </div>
</section>
<section class="product">
<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <h2 class="our-product-range">Our Range of Products</h2>
        </div>
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/garment.webp">
                        <h2 class="product-name">Garments</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Garments</h2>
                        <p class="box-back">Garments</p>
                        <a class="button-view" href="garments.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/disinfectants.webp">
                        <h2 class="product-name">Disinfectants</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Disinfectants</h2>
                        <p class="box-back">Disinfectants</p>
                        <a class="button-view" href="disinfectants.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/gloves.webp">
                        <h2 class="product-name">Gloves</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Gloves</h2>
                        <p class="box-back">Gloves</p>
                        <a class="button-view" href="gloves.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/wipes.webp">
                        <h2 class="product-name">Wipes</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Wipes</h2>
                        <p class="box-back">Wipes</p>
                        <a class="button-view" href="wipes.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/cleaning.webp">
                        <h2 class="product-name">Cleaning & Mopping</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleaning & Mopping</h2>
                        <p class="box-back">Cleaning & Mopping</p>
                        <a class="button-view" href="cleaning-moping.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/sterlization.webp">
                        <h2 class="product-name">Sterlization Packaging</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Sterlization Packaging</h2>
                        <p class="box-back">Sterlization Packaging</p>
                        <a class="button-view" href="sterilization-packaging.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/tool.webp">
                        <h2 class="product-name">Cleanroom Tool</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleanroom Tool</h2>
                        <p class="box-back">Cleanroom Tool</p>
                        <a class="button-view" href="cleanroom-tools.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/stationary.webp">
                        <h2 class="product-name">Cleanroom Stationary</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleanroom Stationary</h2>
                        <p class="box-back">Cleanroom Stationary</p>
                        <a class="button-view" href="cleanroom-stationary.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/accesories.webp">
                        <h2 class="product-name">Cleanroom Accessories</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Cleanroom Accessories</h2>
                        <p class="box-back">Cleanroom Accessories</p>
                        <a class="button-view" href="cleanroom-accessories.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
    <div class="row boxes">
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/safety.webp">
                        <h2 class="product-name">Safety Wear</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Safety Wear</h2>
                        <p class="box-back">Safety Wear</p>
                        <a class="button-view" href="safety-wear.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/masks.webp">
                        <h2 class="product-name">Mask & Respirators</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Mask & Respirators</h2>
                        <p class="box-back">Mask & Respirators</p>
                        <a class="button-view" href="mask-respirators.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="services-box">
                <div class="service">
                  <div class="flip-box">
                    <div class="flip-box-inner">
                      <div class="flip-box-front">
                        <img class="product-images" src="images/indicators.webp">
                        <h2 class="product-name">Sterlization Indicators</h2>
                      </div>
                      <div class="flip-box-back">
                        <h2 class="product-name">Sterlization Indicators</h2>
                        <p class="box-back">Sterlization Indicators</p>
                        <a class="button-view" href="sterlization-indicators.php"><button class="view">View All</button></a>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>  
    </div>
</div>    
</section>
<section class="featured-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="featured-product-heading">Featured Product</h2>
            </div>
        </div>
        <div class="row">
            <div class="uk-slider-container-offset" uk-slider>

                <div class="uk-position-relative uk-visible-toggle uk-light" tabindex="-1">
            
                    <ul class="uk-slider-items uk-child-width-1-3@s uk-grid">
                        <li>
                            <div class="uk-card uk-card-default">
                                <div class="uk-card-media-top">
                                    <img src="images/cleanroompaper.webp" width="" height="" alt="">
                                </div>
                                <div class="uk-card-body">
                                    <h3 class="featured-product-subheading">Cleanroom Paper</h3>
                                    <p class="feature-product-details">Clean Image Cleanroom paper is made of durable paper which is applicable for use in critical and cleanroom work areas.</p>
                                </div>
                            </div>
                        </li>
                        <li>
                          <div class="uk-card uk-card-default">
                            <div class="uk-card-media-top">
                                <img src="images/mops.webp" width="" height="" alt="">
                            </div>
                            <div class="uk-card-body">
                                <h3 class="featured-product-subheading">King CR Special Multiple-use Claeanroom Mops </h3>
                                <p class="feature-product-details">Eliminates 99,9 per cent of all particles in single-step technique</p>
                            </div>
                          </div>
                        </li>
                        <li>
                          <div class="uk-card uk-card-default">
                            <div class="uk-card-media-top">
                                <img src="images/coverall.webp" width="" height="" alt="">
                            </div>
                            <div class="uk-card-body">
                                <h3 class="featured-product-subheading">Detachable Integral Coverall</h3>
                                <p class="feature-product-details">Open eyes Hood integrated in the Coverall.</p>
                            </div>
                          </div>
                        </li>
                        <li>
                          <div class="uk-card uk-card-default">
                            <div class="uk-card-media-top">
                                <img src="images/clino.webp" width="" height="" alt="">
                            </div>
                            <div class="uk-card-body">
                                <h3 class="featured-product-subheading">Clino® CR4 EM-GMP</h3>
                                <p class="feature-product-details">The high-end system trolley: The modular design system suitable for the cleanroom; for use in highly sensitive areas.</p>
                            </div>
                          </div>
                        </li>
                    </ul>
            
                    <a class="uk-position-center-left uk-position-small uk-hidden-hover left" href="#" uk-slidenav-previous uk-slider-item="previous"></a>
                    <a class="uk-position-center-right uk-position-small uk-hidden-hover right" href="#" uk-slidenav-next uk-slider-item="next"></a>
            
                </div>
            
                <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin"></ul>
            
            </div>
        </div>
    </div>

</section>
<section class="industries">
  <div class="container">
      <div class="row">
          <div class="col-lg-12">
              <h2 class="Industries-we-cater">Industries We Cater</h2>
          </div>
      </div>
      <div class="row areas">
        <div class="col-4 col-lg-4">
          <div class="row">
            <div class="col-lg-3">
              <img class="industry" src="images/pharma.webp">
            </div>
            <div class="col-lg-9">
              <h3 class="industry-name">Pharma</h3>

            </div>
          </div>
        </div>
        <div class="col-4 col-lg-4">
          <div class="row">
            <div class="col-lg-3">
              <img class="industry" src="images/lab.webp">
            </div>
            <div class="col-lg-9">
              <h3 class="industry-name">Laboratories</h3>

            </div>
          </div>
        </div>
        <div class="col-4 col-lg-4">
          <div class="row">
            <div class="col-lg-3">
              <img class="industry" src="images/med.webp">
            </div>
            <div class="col-lg-9">
              <h3 class="industry-name">Health Care</h3>

            </div>
          </div>
        </div>
      </div>
      <div class="row areas-2">
        <div class="col-4 col-lg-4">
          <div class="row">
            <div class="col-lg-3">
              <img class="industry" src="images/food.webp">
            </div>
            <div class="col-lg-9">
              <h3 class="industry-name">Food & Beverage</h3>

            </div>
          </div>
        </div>
        <div class="col-4 col-lg-4">
          <div class="row">
            <div class="col-lg-3">
              <img class="industry" src="images/semiconductor.webp">
            </div>
            <div class="col-lg-9">
              <h3 class="industry-name">Semi-conductor</h3>

            </div>
          </div>
        </div>
        <div class="col-4 col-lg-4">
          <div class="row">
            <div class="col-lg-3">
              <img class="industry" src="images/automobile.webp">
            </div>
            <div class="col-lg-9">
              <h3 class="industry-name">Automobile</h3>

            </div>
          </div>
        </div>
      </div>
  </div>
</section>

<?php
include 'include/footer.php'
?>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>


    
</script>
</body>
</html>