<!DOCTYPE html>
<html lang="en">
<head>
    <title>6-litred bucket</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">6-litred bucket</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-accessories.php">Cleanroom Accessories</a>/ 6-litred bucket</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/6-litred bucket.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">6-litred bucket</h2>
                <p class="describe">With scaling 1 – 5 L.</p>
                <ul class="product-item-points">
                    <li class="product-item-description"><b>2000601 - </b> Bucket 6 L – 
                        <img title="" src="https://www.pps-pfennig.de/fileadmin/eigene_dateien/PPS_Manager/IconsFarben/rot.jpg" alt="" width="10" height="10">
                    </li>
                    <li class="product-item-description"><b>2000602 - </b> Bucket 6 L – 
                    <img title="" src="https://www.pps-pfennig.de/fileadmin/eigene_dateien/PPS_Manager/IconsFarben/blau_10x10.jpg" alt="" width="10" height="10">
                    </li>
                    <li class="product-item-description"><b>2000603 - </b> Bucket 6 L – 
                    <img title="" src="https://www.pps-pfennig.de/fileadmin/eigene_dateien/PPS_Manager/IconsFarben/gelb.jpg" alt="" width="10" height="10">
                    </li>
                    <li class="product-item-description"><b>2000604 - </b> Bucket 6 L – 
                    <img title="" src="https://www.pps-pfennig.de/fileadmin/eigene_dateien/PPS_Manager/IconsFarben/gruen.jpg" alt="" width="10" height="10">
                    </li>
                    <li class="product-item-description"><b>2000605   - </b> Bucket 6 L – 
                    <img title="" src="https://www.pps-pfennig.de/fileadmin/_processed_/d/5/csm_weiss_5ebbde86e6.jpg" alt="" width="10" height="10">
                    </li>
                    <p class="describe">For all trolleys in grey areas</p>
                    <p class="product-category">CATEGORY: Cleanroom Accessories</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/sizeh2o2wipes.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="6-litred-bucket-with-stainless-steel-handle.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/6-litred bucket with stainless steel handle.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/6-litred-bucket-with-stainless-steel-handle.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6-litred bucket with stainless steel handle</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-plusbox.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Clino PlusBox.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-plusbox.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino PlusBox</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/disposal-2-x-70-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Disposal 2 x 70 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/disposal-2-x-70-litre.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Disposal 2 x 70 litre</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>