<!DOCTYPE html>
<html lang="en">
<head>
    <title>Booties</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Booties</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../products.php">Products </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Booties</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/booties.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Booties</h2>
                <ul class="product-item-points">
                    <li class="product-item-description">Comes with elastic band on calf.</li>
                    <li class="product-item-description">Additional tie-on to provide grip and comfort.Made up with the fabric as per the class of controlled environment.</li>
                    <li class="product-item-description">Available with and without rubber sole.</li>
                    <li class="product-item-description">Antistatic rubber sole also provides better grip and anti-skid feature.</li>
                    <li class="product-item-description">Washable and can withstand repetitive sterilization cycles.</li>
                    <li class="product-item-description">Size Available S, M, L, XL, XXL, XXXL, XXXXL.</li>
                    <li class="product-item-description">Can be provided with sterilization cycle coding for better monitoring.</li>
                    <li class="product-item-description">Generally goes with coveralls and also available separately.</li>
                    <li class="product-item-description">Ambipedal and comes in free size.</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="lint-free-coverall.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/lintfree.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="lint-free-coverall.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Lint Free Coverall (Hood + Jump Suit + Booty)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cap.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/cap.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cap.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cap</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="hood-without-shoulder.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/hood.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="hood-without-shoulder.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Hood without Shoulders</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>