<!DOCTYPE html>
<html lang="en">
<head>
    <title>B+K CLEANFLEX® GLOVES</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">B+K CLEANFLEX® GLOVES</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../gloves.php">Gloves </a>/ B+K CLEANFLEX® GLOVES</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/b+k.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">B+K CLEANFLEX® GLOVES</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">These Gloves are produced in a cleanroom class 5 according to DIN EN ISO 14644-1 and maintains such uses.</li>
                    <li class="product-item-description">Material: 100 % LDPE Tyvek® Aluminium compounds transparent or coloured compounds (e.g. with PA, PET or EVOH)</li>
                    <li class="product-item-description"><strong>Sizes:</strong> By default sizes of S, M and L are available.</li>
                    <li class="product-item-description">Approval of EP, USP and FDA.</li>
                    <p class="product-category">CATEGORY: Gloves, Sterlization Packaging</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/sanitizer-pack.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="nitrile-gloves-9.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/nitrile gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="nitrile-gloves-9.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nitrile Gloves 9 “</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="nitrile-gloves-12.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/nitrile gloves.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="nitrile-gloves-12.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Nitrile Gloves 12″</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="latex-sterile-gloves-18.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/latex sterile16.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="latex-sterile-gloves-18.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Latex Sterile Gloves 18 “</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>