<!DOCTYPE html>
<html lang="en">
<head>
    <title>B+K CLEANFLEX® TYVEK®/HDPE BAGS</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">B+K CLEANFLEX® TYVEK®/HDPE BAGS</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../sterilization-packaging.php">Sterilization Packaging </a>/ B+K CLEANFLEX® TYVEK®/HDPE BAGS</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/tyvek.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">B+K CLEANFLEX® TYVEK®/HDPE BAGS</h2>
                <p class="describe">The combination of a PE bag with Tyvek® material enables the product to be sterilised using water vapour through the surface of the packaging material. As a rule, the front is manufactured from Tyvek® and the rear from HDPE; however, full Tyvek® packaging material is also possible, as is the integration of a Tyvek® window. Our so called “SteriBags” are therefore perfectly made for steam sterilization.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Plastic and rubber bungs can be sterilised using water vapour in the bag, without its subsequently having to be re-opened. The seals can be used directly.</li>
                    <li class="product-item-description">By changing colour, a printed-on sterility indicator on the SteriBags confirms that water vapour sterilisation has taken place.</li>
                    <li class="product-item-description"><strong>Material:</strong><br>Tyvek® of Du Pont<br>HDPE<br>LDPE</li>
                    <li class="product-item-description"><strong>Products:</strong><br>Plastic and rubber bungs<br>injection-moulded plastic parts<br>seals etc.</li>
                    <p class="product-category">CATEGORY: Sterilization Packaging </p>
                </ul>
                <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All standard cleanroom and pharmaceutical floors</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>100% Polyester, gestrickt</td>
                        </tr>
                        <tr>
                            <th>Mop Fittings</th>
                            <td>Pocket, back lining with cellulose</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>60 g</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>5 pieces double layer wrapped</td>
                        </tr>
                        <tr>
                            <th>Preparation</th>
                            <td>Production in a controlled environment</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-bag-systems.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/b+k cleanflex.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-bag-systems.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® BAG SYSTEMS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-barrier-bags.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/b+k barrier.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-barrier-bags.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® BARRIER BAGS</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="bk-cleanflex-bottle-shaped-bags.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/b+k bottle.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="bk-cleanflex-bottle-shaped-bags.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">B+K CLEANFLEX® BOTTLE-SHAPED BAGS</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>