<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cleanroom Goggles</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Cleanroom Goggles</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../safety-wear.php"> Safety Wear </a>/ Cleanroom Goggles</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/cleanroom-goggles.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Cleanroom Goggles</h2>
                
                <ul class="product-item-points">
                    <li class="product-item-description">These are goggles for use in rooms with controlled contamination such as sterile and clean rooms and working in aseptic conditions.</li>
                    <li class="product-item-description">Lens, Frame and Band can withstand 40 cycles of autoclave.</li>
                    <li class="product-item-description">Frame made of thermoplastic rubber which makes it stable even with multiple sterilization.</li>
                    <li class="product-item-description">Indirect ventilation on top of goggles to protect against chemical splashes.</li>
                    
                    
                    
                    <p class="product-category">CATEGORY: Safety Wear</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/cleanroom-autoclavable-goggles-d.png">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="anti-microbial-beard-cover.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/anti-microbial-beard-cover.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="anti-microbial-beard-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Beard Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="sterile-disposable-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/sterile-disposable-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="sterile-disposable-goggles.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Sterile Disposable Goggles</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="goggles.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclavable Goggles</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>