<!DOCTYPE html>
<html lang="en">
<head>
    <title>Clino® CR4 EM-GMP</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Clino® CR4 EM-GMP</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping.php">Cleaning & Moping </a>/ Clino® CR4 EM-GMP</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/em-gmp.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Clino® CR4 EM-GMP</h2>
                <p class="describe">The high-end system trolley: The modular design system suitable for the cleanroom; for use in highly sensitive areas.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Cleaning method: EasyMop GMP with system box certified for areas under sterile conditions.</li>
                    <li class="product-item-description">Highest efficiency and process reliability in single-step technique</li>
                    <li class="product-item-description">Individually configurable through Clino modular design system</li>
                    <li class="product-item-description">ClinoLink: Cleanroom-suitable connection system für individual attachment of accessory parts</li>
                    <li class="product-item-description">Made of stainless steel suitable for cleanrooms, all components autoclavable</li>
                    <li class="product-item-description">Make: PPS</li>
                    <li class="product-item-description">Cat No: 3540500</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Workingdimension (LxWxH)</th>
                            <td>61 x 63 x 102 cm</td>
                        </tr>
                        <tr>
                            <th>Dimension (LxWxH)</th>
                            <td>61 x 63 x 102 cm</td>
                        </tr>
                        <tr>
                            <th>Base module medium</th>
                            <td>“Basic module mini<br>
                            Stainless steel suitable for cleanrooms, high-end-finish<br>
                            Special castors (100 mm) can be autoclaved</td>
                        </tr>
                        <tr>
                            <th>Work sector</th>
                            <td>“2 system boxes EasyMop GMP<br>
                            2 4-litre stainless steel containter”</td>
                        </tr>
                        <tr>
                            <th>Disposal</th>
                            <td>1 x 35 litre unit<br>
                            9-litred stainless steel container</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="microsicuro-trapez-cr-a.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/microsicuro-trapez.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="microsicuro-trapez-cr-a.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">MicroSicuro Trapez CR/A</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="mopp-cr-for-wall-cleaning-tool.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/mop-cr.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="mopp-cr-for-wall-cleaning-tool.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp CR for wall cleaning tool</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="mopp-microsicuro.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/mopmicrosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="mopp-microsicuro.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Mopp MicroSicuro CR/A for wall cleaning tool</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>