<!DOCTYPE html>
<html lang="en">
<head>
    <title>Combination Wrenches</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Combination Wrenches</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Combination Wrenches</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Combination Wrenches.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Combination Wrenches</h2>
                <p class="describe">Combination Wrench Set Passivated & Lifetime Autoclavable</p>
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li> -->
                    <!-- <li class="product-item-description">Material:<br>All types of PE, with or without additives<br>Further flexible film materials (PET, PP, PA, etc.)<br>Aluminium foil<br>Further pre-laminatesPE films, converted packagings or compounds made out of various materials<br>(PET / ALU / PA) can be consigned as finished products</li>
                    <li class="product-item-description">Products:<br>Clean room garments<br>Masks<br>Medical gloves<br>Silicon chunks and wafers<br>electronical and Micromechanical Components<br>Foodstuff<br>Additives etc.</li> -->
                    <!-- <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 2486px;" width="963">
                    <tbody>
                        <tr>
                            <th>COMBO-3</th>
                            <td>3 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-3.5</th>
                            <td>3.5 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-4</th>
                            <td>4 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-4.5</th>
                            <td>4.5 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-5</th>
                            <td>5 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-5.5</th>
                            <td>5.5 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-6</th>
                            <td>6 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-7</th>
                            <td>7 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-8</th>
                            <td>8 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-9</th>
                            <td>9 MM</td>
                        <td></td>
                        </tr>
                        <tr>
                            <th>COMBO-10</th>
                            <td>10 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-11</th>
                            <td>11 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-12</th>
                            <td>12 MM</td>
                        </tr>
                        <tr>
                            <th>COOMBO-13</th>
                            <td>13 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-14</th>
                            <td>14 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-15</th>
                            <td>15 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-16</th>
                            <td>16 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-17</th>
                            <td>17 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-19</th>
                            <td>19 MM</td>
                        <td></td>
                        </tr>
                        <tr>
                            <th>COMBO-22</th>
                            <td>22 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-24</th>
                            <td>24 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-27</th>
                            <td>27 MM</td>
                        </tr>
                        <tr>
                            <th>COOMBO-30</th>
                            <td>30 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-32</th>
                            <td>32 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-36</th>
                            <td>36 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-41</th>
                            <td>41 MM</td>
                            <td></td>
                        </tr>
                        <tr>
                            <th>COMBO-46</th>
                            <td>46 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-50</th>
                            <td>50 MM</td>
                        </tr>
                        <tr>
                            <th>COMBO-SET-7 (S)</th>
                            <td>SET OF 7 (3 / 3.5 / 4 / 4.5 / 5 / 5.5 / 6 MM)</td>
                        </tr>
                        <tr>
                            <th>COMBO-SET-8 (L)</th>
                            <td>SET OF 8 (6 / 7 / 9 / 13 / 17 / 19 / 22 / 24 MM)</td>
                        </tr>
                        <tr>
                            <th>COMBO-SET-14 (XL)</th>
                            <td>SET OF 14 (6 / 7 / 8 / 9 / 10 / 13 / 14 / 17 / 19 / 22 / 24 / 27 / 30 / 32 MM)</td>
                        </tr>
                        <tr>
                            <th>1/4″ (16/64″) COMBO</th>
                            <td>1/4″ (16/64″) gabel-ring-schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>5/16″ (20/64″) COMBO</th>
                            <td>5/16″ (20/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>3/8″ (24/64″) COMBO</th>
                            <td>3/8″ (24/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>7/16″ (28/64″) COMBO</th>
                            <td>7/16″ (28/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>1/2″ (32/64″) COMBO</th>
                            <td>1/2″ (32/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>9/16″ (36/64″) COMBO</th>
                            <td>9/16″ (36/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>5/8″ (40/64″) COMBO</th>
                            <td>5/8″ (40/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>11/16″ (44/64″) COMBO</th>
                            <td>11/16″ (44/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>3/4″ (48/64″) COMBO</th>
                            <td>3/4″ (48/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>13/16″ (52/64″) COMBO</th>
                            <td>13/16″ (52/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>7/8″ (56/64″) COMBO</th>
                            <td>7/8″ (56/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>15/16″ (60/64″) COMBO</th>
                            <td>15/16″ (60/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>1″ (64/64″) COMBO</th>
                            <td>1″ (64/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>1.1/16″ (68/64″) COMBO</th>
                            <td>1.1/16″ (68/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>1.1/8″ (72/64″) COMBO</th>
                            <td>1.1/8″ (72/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>1.1/4″ (80/64″) COMBO</th>
                            <td>1.1/4″ (80/64″) Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft, Autoklavier bar/Sterilisier bar</td>
                        </tr>
                        <tr>
                            <th>COMBO-18</th>
                            <td>18 Mm Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft Autoklavier bar</td>
                        </tr>
                        <tr>
                            <th>COMBO-21</th>
                            <td>21 Mm Gabel-Ring-Schlussel, Edelstahl, Passiviert &amp; Dauerhaft Autoklavier bar</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>