<!DOCTYPE html>
<html lang="en">
<head>
    <title>Hood without Shoulders</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Hood without Shoulders</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Hood without Shoulders</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/hood.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Hood without Shoulders</h2>
                <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Separated or integrated to the Mono or Bata.</li>
                    <li class="product-item-description">Betas to tie from behind (standard).</li>
                    <li class="product-item-description">Elastic band or clips in stainless steel located in different areas of the executioner to have the proper fit.</li>
                    <li class="product-item-description">Opening only in the area of ​​the eyes.</li>
                    <li class="product-item-description">Total frontal opening, exposing the face, with or without closure in the neck.</li>
                    <li class="product-item-description">Without shoulders, to facilitate placement and increase comfort.</li>
                    <li class="product-item-description">With earflaps in polyester grille for easy listening.</li>
                    <li class="product-item-description">Side holes to facilitate the placement of glasses.</li>
                    <li class="product-item-description">Stainless clips to adjust the mask.</li>
                    <li class="product-item-description">Sizes = one size</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoe-cover.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoecover.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoe-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrub-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrub-suit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="jump-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/jumpsuits.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="jump-suit.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Jump Suits</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>