<!DOCTYPE html>
<html lang="en">
<head>
    <title>Indicator Tape</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Indicator Tape</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../sterlization-indicators.php">Sterlization Indicators </a>/ Indicator Tape</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/indicator-tape.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Indicator Tape</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">The tape can adhere to paper, plastic, glass, metal, and non-woven materials.</li>
                    <li class="product-item-description">The Tape is used for closing packages, instrument wraps, and other items requiring EO or Vaporized Hydrogen Peroxide (VH2O2) sterilization.</li>
                    <li class="product-item-description">The EO tape can be utilized for identifying processed and non-processed items.</li>
                    
                    
                    <p class="product-category">CATEGORY: Sterilization Indicators</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/indicator-tape-dd.png">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="spore-suspensions.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/spore-suspensions.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="spore-suspensions.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Suspensions</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="spore-ampules.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/spore-ampules.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="spore-ampules.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Ampules</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="biological-indicator-and-inoculated-carriers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/biological-indicator-and-inoculated-carriers.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="biological-indicator-and-inoculated-carriers.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Biological Indicator and Inoculated Carriers</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>