<!DOCTYPE html>
<html lang="en">
<head>
    <title>Jump Suit</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Jump Suit</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Jump Suit</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/jumpsuits.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Jump Suit</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Made up with 100% Polypropylene breathable SMS fabric.</li>
                    <li class="product-item-description">Manufactured in ISO / GMP facility.</li>
                    <li class="product-item-description">Comes with attached hood.</li>
                    <li class="product-item-description">White in colour with front zip.</li>
                    <li class="product-item-description">Suitable for ISO class 5 or higher cleanrooms.</li>
                    <li class="product-item-description">Can be supplied in individually packed or bulk packs of 25 Pc.</li>
                    <li class="product-item-description">Also available in ETO / Gamma irradiated triple packed.</li>
                    <li class="product-item-description">Offers an ideal balance of protection, durability and comfort.</li>
                    <li class="product-item-description">Available in four different sized Small, Medium, Large and Extra Large.</li>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="Booties.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/booties.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="Booties.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Booties</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrub-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrub-suit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cap.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/cap.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cap.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cap</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>