<!DOCTYPE html>
<html lang="en">
<head>
    <title>Lint Free Coverall (Hood + Jump Suit + Booty)</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Lint Free Coverall (Hood + Jump Suit + Booty)</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="garments.php">Garments </a>/ Lint Free Coverall (Hood + Jump Suit + Booty)</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/lintfree.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Lint Free Coverall (Hood + Jump Suit + Booty)</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Ideal for use in tablet capsule and other less critical areas.</li>
                    <li class="product-item-description">Light in weight and very comfortable to wear for long hours shifts.</li>
                    <li class="product-item-description">Available in different fabric like 100 % polyester, decaron.</li>
                    <li class="product-item-description">Elastic waist belt and front zip / snap button closer makes it more secure.</li>
                    <li class="product-item-description">Washable and reusable for 60 to 80 cycles of sterilization.</li>
                    <li class="product-item-description">Comes with optional sterilization cycle codes.</li>
                    <li class="product-item-description">Individually comes in bag of same material.</li>
                    <li class="product-item-description">Come with Pad sole booty with good elastic and tie on for better grip.</li>
                    <li class="product-item-description">Recommended for use in Pharmaceutical, Food and Beverage and Automobile industry.</li>
                    <p class="product-size">Size Available S, M, L, XL, XXL, XXXL, XXXXL</p>
                    <p class="product-color">Colour –White, Light Blue and Sky Blue.</p>
                    <p class="product-stuff">Customization can be done as per the customer’s requirement in Design, Fabric and Colour.</p>
                    <p class="product-category">CATEGORY: Garments</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="images/apron-sizechart.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoe-cover.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoecover.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoe-cover.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoe Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="scrub-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/scrubsuit.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="scrub-suit.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Scrub Suit</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="jump-suit.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/jumpsuits.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="jump-suit.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Jump Suits</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>