<!DOCTYPE html>
<html lang="en">
<head>
    <title>M35 Disposable Mask</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">M35 Disposable Mask</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../mask-respirators.php"> Mask & Respirators </a>/ M35 Disposable Mask</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/m35-mask.jpg">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">M35 Disposable Mask</h2>
                <p class="describe">M35 masks are light weight and convenient to use, designed for multiple applications with upgraded barrier protection. M35 Disposable masks can be used for protection against dirt, fluid splashes, and provide suitable barrier protection against the microbes and airborne infective agents.</p>
                
                <ul class="product-item-points">
                    <li class="product-item-description">Made of  certified Skin Friendly, Non-Allergic Polypropylene fabric</li>
                    <li class="product-item-description">Comfortable fit with nose clip</li>
                    <li class="product-item-description">Ear loops/tie on for better securing</li>
                    <li class="product-item-description">Does not contain latex</li>
                    <li class="product-item-description">Non Sterile, Single use only</li>
                    <li class="product-item-description">Weight : ~4.90 gm</li>
                    
                    <p class="product-category">CATEGORY: Mask & Respirators</p>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 110px;" width="626">
                    <tbody>
                        <tr>
                            <th>Disposable Mask with Ear Loop</th>
                            <td>Size: 95 X 175 mm | Color: Blue & White | Cat No: 201335E | Units: 50/Box</td>
                        </tr>
                        <tr>
                            <th>Disposable Mask with Tie On</th>
                            <td>Size: 95 X 175 mm | Color: Blue & White | Cat No: 201335T | Units: 50/Box</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<!-- <section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/sizeh2o2wipes.webp">
            </div>
        </div>
    </div>
</section> -->
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoes-3.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoes-3.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoes-3.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes (MAX)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoes-2.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoes-2.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoes-2.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes (SAFE)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="shoes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/shoes.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="shoes.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>