<!DOCTYPE html>
<html lang="en">
<head>
    <title>MicroMopp Standard CR/A</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">MicroMopp Standard CR/A</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleaning-moping3.php">CLEANING & MOPING </a>/ MicroMopp Standard CR/A</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/micromop-standard.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">MicroMopp Standard CR/A</h2>
                <!-- <p class="describe">For highly sensitive areas, minimal space requirements.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Completely closed processing of 100 per cent polyester microsnares, rectangular mop design to reach edges perfectly well</li>
                    <li class="product-item-description">Very good slide characteristics, not  suitable for chlorinated disinfectants</li>
                    <li class="product-item-description">For dissolving adhering contaminations</li>
                    <li class="product-item-description">Suitable for impregnation with flat wringer</li>
                    <li class="product-item-description">Autoclavable</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Soil Types</th>
                            <td>All standard cleanroom and pharmaceutical floors</td>
                        </tr>
                        <tr>
                            <th>Working material</th>
                            <td>100 % polyester</td>
                        </tr>
                        <tr>
                            <th>Mop Fittings</th>
                            <td>With polyester pocket<br>
                            Backfilling</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>50 g</td>
                        </tr>
                        <tr>
                            <th>Mop Dimensions</th>
                            <td>40 x 12 cm</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>5 Pre-washed, single double packaged</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-one-way-ultra-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/one-way-ultra-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-one-way-ultra-pw-i.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW/I</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="clino-unosicuro-s-pw-i.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/unosicuro-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="clino-unosicuro-s-pw-i.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW/I</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>