<!DOCTYPE html>
<html lang="en">
<head>
    <title>MopDrop CR</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">MopDrop CR</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-accessories.php">Cleanroom Accessories</a>/ MopDrop CR</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/MopDrop CR.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">MopDrop CR</h2>
                <p class="describe">The ejection system of mop covers for the clean room by means of release through the mop frame.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">easy to keep clean and especially for hygienically sensitive areas</li>
                    <li class="product-item-description">made of high-quality stainless steel</li>
                    <li class="product-item-description">mop ejection without manual contact can be realized in one working step</li>
                    <li class="product-item-description">ergonomically optimized working</li>
                    <p class="describe">MopDrop CR can be retrofitted to all system cleaning trolleys of the CR4 Series</p>
                    <p class="product-category">CATEGORY: Cleanroom Accessories</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/disposal-2-x-70-litre.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Disposal 2 x 70 litre.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/disposal-2-x-70-litre.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Disposal 2 x 70 litre</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/flat-wringer-ringo-gmp.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Flat wringer Ringo GMP.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/flat-wringer-ringo-gmp.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Flat wringer Ringo GMP</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/clino-plusbox.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Clino PlusBox.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/clino-plusbox.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino PlusBox</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>