<!DOCTYPE html>
<html lang="en">
<head>
    <title>Mopp MicroSicuro CR/A for wall cleaning tool</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Mopp MicroSicuro CR/A for wall cleaning tool</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / <a class="breadcrumbs_" href="">CLEANING & MOPING </a>/ Mopp MicroSicuro CR/A for wall cleaning tool</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="images/mopmicrosicuro.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Mopp MicroSicuro CR/A for wall cleaning tool</h2>
                <!-- <p class="describe">For highly sensitive areas, minimal space requirements.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Eliminates 99,9 percent of particles in single-step technique</li>
                    <li class="product-item-description">Safe disinfection of GMP areas through validatable moistening</li>
                    <li class="product-item-description">For the cleaning of walls, roofs and difficult to access areas</li>
                    <li class="product-item-description">Autoclavable and disinfectant proof</li>
                    <li class="product-item-description">High-quality pushbuttons made of stainless steel</li>
                    <p class="product-category">CATEGORY: Cleaning & Moping</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" width="50%">
                    <tbody>
                        <tr>
                            <th>Working material</th>
                            <td>100 % PES-microfiber with a special soft bristle</td>
                        </tr>
                        <tr>
                            <th>Mop weight</th>
                            <td>50 g</td>
                        </tr>
                        <tr>
                            <th>Mop dimensions</th>
                            <td>40 x 12 cm</td>
                        </tr>
                        <tr>
                            <th>Packaging</th>
                            <td>Available as well in smaller quantities</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/one-way-ultra-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href=""><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino One Way Ultra PW/I</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/unosicuro.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href=""><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/unosicuro-1.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href=""><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Clino UnoSicuro S PW/I</h2>
            </div>
        </div>
    </div>
</section>


<?php
include 'include/footer.php'
?>

</body>
</html>