<!DOCTYPE html>
<html lang="en">
<head>
    <title>Open End Wrenches</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Open End Wrenches</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Hemostatic Forceps</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Open End Wrenches.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Open End Wrenches</h2>
                <p class="describe">Open End Wrench, SST, Passivated and Lifetime Autoclavable.</p>
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li> -->
                    <!-- <li class="product-item-description">Material:<br>All types of PE, with or without additives<br>Further flexible film materials (PET, PP, PA, etc.)<br>Aluminium foil<br>Further pre-laminatesPE films, converted packagings or compounds made out of various materials<br>(PET / ALU / PA) can be consigned as finished products</li>
                    <li class="product-item-description">Products:<br>Clean room garments<br>Masks<br>Medical gloves<br>Silicon chunks and wafers<br>electronical and Micromechanical Components<br>Foodstuff<br>Additives etc.</li> -->
                    <!-- <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 2015px;" width="1042">
                    <tbody>
                        <tr>
                            <th>GG-67</th>
                            <td>6×7</td>
                        </tr>
                        <tr>
                            <th>GG-89</th>
                            <td>8×9</td>
                        </tr>
                        <tr>
                            <th>GG-1011</th>
                            <td>10×11</td>
                        </tr>
                        <tr>
                            <th>GG-1213</th>
                            <td>12×13</td>
                        </tr>
                        <tr>
                            <th>GG-1415</th>
                            <td>14×15</td>
                        </tr>
                        <tr>
                            <th>GG-1617</th>
                            <td>16×17</td>
                        </tr>
                        <tr>
                            <th>GG-1719</th>
                            <td>17×19</td>
                        </tr>
                        <tr>
                            <th>GG-1922</th>
                            <td>19×22</td>
                        </tr>
                        <tr>
                            <th>GG-2427</th>
                            <td>24×27</td>
                        </tr>
                        <tr>
                            <th>GG-2829</th>
                            <td>28×29</td>
                        </tr>
                        <tr>
                            <th>GG-3032</th>
                            <td>30×32</td>
                        </tr>
                        <tr>
                            <th>GG-3236</th>
                            <td>32×36</td>
                        </tr>
                        <tr>
                            <th>GG-3641</th>
                            <td>36×41</td>
                        </tr>
                        <tr>
                            <th>GG-SET-9 (L)</th>
                            <td>SET OF 9 (6X7 / 8X9 / 10X11 / 12X13 / 16X17 / 17X19 / 19X22 / 24X27 / 30X32 MM)</td>
                        </tr>
                        <tr>
                            <th>GG-SET-13 (XL)</th>
                            <td>SET OF 13 (6X7 / 8X9 / 10X11 / 12X13 / 14X15 / 16X17 / 17X19 / 19X22 / 24X27 / 28X29 / 30X32 / 32X36 / 36X41 MM)</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>