<!DOCTYPE html>
<html lang="en">
<head>
    <title>QT 24</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">QT 24</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../disinfectants.php">Disinfectants </a>/ QT 24</h3>

            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/qt24.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">QT 24</h2>
                <!-- <p class="describe">Specially designed to provide maximum protection in High Classification environments facilitating maximum mobility and operator comfort.</p> -->
                <ul class="product-item-points">
                    <li class="product-item-description">Filtered through 0.22 microns ﬁlter under grade A surrounded by grade C  cleanroom.</li>
                    <li class="product-item-description">Completely traceable from start to ﬁnish.</li>
                    <li class="product-item-description">Broad spectrum disinfectant with excellent sporicidal activity.</li>
                    <li class="product-item-description">One step disinfectant for use in chemical cleaning rotation cycle.</li>
                    <li class="product-item-description">QT 24 is non corrosive, freely soluble in water and alcohol.</li>
                    <li class="product-item-description">Making it ideal for aseptic area and cleanroom in pharmaceutical industry and healthcare market.</li>
                    <p class="product-category">CATEGORY: Disinfectants</p>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <img class="sizechart" src="../images/qt24pack.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="6-sterile-h2o2-in-wfi-bag-in-bottle.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/h202 bag bottles.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="6-sterile-h2o2-in-wfi-bag-in-bottle.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">6% Sterile H2O2 in WFI Bag in Bottle</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="70-sterile-ipa-wipes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/IPA Wipes.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="70-sterile-ipa-wipes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">70% Sterile IPA Wipes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="70-ipa-mist-spray.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/IPA Spray.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="70-ipa-mist-spray.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">70% IPA Mist Spray</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>