<!DOCTYPE html>
<html lang="en">
<head>
    <title>Ratchet & Accessories</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Ratchet & Accessories</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-tools.php">Cleanroom Tools</a>/ Hemostatic Forceps</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Ratchet & Accessories.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Ratchet & Accessories</h2>
                <!-- <p class="describe">Punch In Stainless Steel, Length = 95 Mm, Electropolished & Passivated, Durable Autoclavable/Sterilizable.</p> -->
                <ul class="product-item-points">
                    <!-- <li class="product-item-description">One additional advantage is the optimal, complete emptying ensured by the diagonal seals around the neck.</li>
                    <li class="product-item-description">This is highly-regarded, particularly when handling powdered, highly-sensitive and expensive products.</li>
                    <li class="product-item-description">The bottle-shaped bags therefore offer ideal adaptability, in isolator production for example, whilst simultaneously providing high capacity in a compact format.</li> -->
                    <!-- <li class="product-item-description">Material:<br>All types of PE, with or without additives<br>Further flexible film materials (PET, PP, PA, etc.)<br>Aluminium foil<br>Further pre-laminatesPE films, converted packagings or compounds made out of various materials<br>(PET / ALU / PA) can be consigned as finished products</li>
                    <li class="product-item-description">Products:<br>Clean room garments<br>Masks<br>Medical gloves<br>Silicon chunks and wafers<br>electronical and Micromechanical Components<br>Foodstuff<br>Additives etc.</li> -->
                    <!-- <li class="product-item-description">The bags are mainly developed for gamma-irradiation of products.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Tools </p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <table class="table table-striped" style="height: 4276px;" width="1275">
                    <tbody>
                        <tr>
                            <th>R-3/8</th>
                            <td>3/8″ DRIVE RATCHET, STAINLESS STEEL, 258 NM,LUBRICATION-FREE &amp; AUTOCLAVABLE</td>
                        </tr>
                        <tr>
                            <th>EXT-3/8-150</th>
                            <td>150 MM 3/8″ SOCKET EXTENSION, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>EXT-3/8-75</th>
                            <td>75 MM 3/8″ SOCKET EXTENSION</td>
                        </tr>
                        <tr>
                            <th>6-3/8</th>
                            <td>6 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>7-3/8</th>
                            <td>7 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>8-3/8</th>
                            <td>8 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>10-3/8</th>
                            <td>10 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>11-3/8</th>
                            <td>11 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>12-3/8</th>
                            <td>12 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>13-3/8</th>
                            <td>13 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>14-3/8</th>
                            <td>14 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>15-3/8</th>
                            <td>15 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>16-3/8</th>
                            <td>16 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>17-3/8</th>
                            <td>17 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>19-3/8</th>
                            <td>19 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>21-3/8</th>
                            <td>21 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>22-3/8</th>
                            <td>22 MM 3/8″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>SET-14-3/8</th>
                            <td>14 PCE. SET OF 3/8″ SOCKETS (6 / 7 / 8 / 9 /10 /11 / 12 / 13 / 14 / 15 / 16 / 17 / 19 / 21 / 22 MM)</td>
                        </tr>
                        <tr>
                            <th>KARDAN-3/8</th>
                            <td>3/8″ UNIVERSAL JOINT 3/8″ MALE TO 3/8″FEMALE</td>
                        </tr>
                        <tr>
                            <th>ADA-3/8-1/2</th>
                            <td>1/2″ ADAPTOR 3/8″ FEMALE TO 1/2″ MALE</td>
                        </tr>
                        <tr>
                            <th>HEX-3-3/8</th>
                            <td>3 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-4-3/8</th>
                            <td>4 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-5-3/8</th>
                            <td>5 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-6-3/8</th>
                            <td>6 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-8-3/8</th>
                            <td>8 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-10-3/8</th>
                            <td>10 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>R-1/2</th>
                            <td>1/2″ DRIVE RATCHET, STAINLESS STEEL, 271 NM,LUBRICATION-FREE &amp; AUTOCLAVABLE</td>
                        </tr>
                        <tr>
                            <th>EXT-1/2-150</th>
                            <td>150 MM 1/2″ SOCKET EXTENSION, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>6-1/2</th>
                            <td>6 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>7-1/2</th>
                            <td>7 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>8-1/2</th>
                            <td>8 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>10-1/2</th>
                            <td>10 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>11-1/2</th>
                            <td>11 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>12-1/2</th>
                            <td>12 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>13-1/2</th>
                            <td>13 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>14-1/2</th>
                            <td>14 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>15-1/2</th>
                            <td>15 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>16-1/2</th>
                            <td>16 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>17-1/2</th>
                            <td>17 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>18-1/2</th>
                            <td>18 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>19-1/2</th>
                            <td>19 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>20-1/2</th>
                            <td>20 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>21-1/2</th>
                            <td>21 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>22-1/2</th>
                            <td>22 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>23-1/2</th>
                            <td>23 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>24-1/2</th>
                            <td>24 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>25-1/2</th>
                            <td>25 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>26-1/2</th>
                            <td>26 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>27-1/2</th>
                            <td>27 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>28-1/2</th>
                            <td>28 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>29-1/2</th>
                            <td>29 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>30-1/2</th>
                            <td>30 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>31-1/2</th>
                            <td>31 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>32-1/2</th>
                            <td>32 MM 1/2″ SOCKET, STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>KARDAN-1/2</th>
                            <td>1/2″ UNIVERSAL JOINT 1/2″ MALE TO 1/2″FEMALE</td>
                        </tr>
                        <tr>
                            <th>ADA-1/2-3/8</th>
                            <td>3/8″ ADAPTOR 1/2″ FEMALE TO 3/8″ MALE</td>
                        </tr>
                        <tr>
                            <th>HEX-3-1/2</th>
                            <td>3 MM 1/2″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-4-1/2</th>
                            <td>4 MM 1/2″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-5-1/2</th>
                            <td>5 MM 1/2″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-6-1/2</th>
                            <td>6 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-8-1/2</th>
                            <td>8 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>HEX-10-1/2</th>
                            <td>10 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>R-1/4</th>
                            <td>1/4″ DRIVE RATCHET, STAINLESS STEEL, 168 NM,LUBRICATION-FREE &amp; AUTOCLAVABLE</td>
                        </tr>
                        <tr>
                            <th>EXT-1/4-50</th>
                            <td>50 MM 1/4″ SOCKET EXTENSION</td>
                        </tr>
                        <tr>
                            <th>EXT-1/4-150</th>
                            <td>150 MM 1/4″ SOCKET EXTENSION</td>
                        </tr>
                        <tr>
                            <th>4-1/4</th>
                            <td>4 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>5-1/4</th>
                            <td>5 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>6-1/4</th>
                            <td>6 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>7-1/4</th>
                            <td>7 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>8-1/4</th>
                            <td>8 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>9-1/4</th>
                            <td>9 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>11-1/4</th>
                            <td>11 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>12-1/4</th>
                            <td>12 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>13-1/4</th>
                            <td>13 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>14-1/4</th>
                            <td>14 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>1/4″ (16/64″) 3/8″</th>
                            <td>1/4″ (16/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>5/16″ (20/64″) 3/8″</th>
                            <td>5/16″ (20/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>3/8″ (24/64″) 3/8″</th>
                            <td>3/8″ (24/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>7/16″ (28/64″) 3/8″</th>
                            <td>7/16″ (28/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>1/2″ (32/64″) 3/8″</th>
                            <td>1/2″ (32/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>9/16″ (36/64″) 3/8″</th>
                            <td>9/16″ (36/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>5/8″ (40/64″) 3/8″</th>
                            <td>5/8″ (40/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>11/16″ (44/64″) 3/8″</th>
                            <td>11/16″ (44/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>4-1/4</th>
                            <td>5 MM 3/8″ HEX KEY BIT, LENGTH 60 MM</td>
                        </tr>
                        <tr>
                            <th>4-1/4</th>
                            <td>5 MM 3/8″ HEX KE</td>
                        </tr>
                        <tr>
                            <th>3/4″ (48/64″) 3/8″</th>
                            <td>3/4″ (48/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>13/16″ (52/64″) 3/8″</th>
                            <td>13/16″ (52/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>7/8″ (56/64″) 3/8″</th>
                            <td>7/8″ (56/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>15/16″ (60/64″) 3/8″</th>
                            <td>515/16″ (60/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>SET-18-1/2-AA</th>
                            <td>18 PCE. SET OF 1/2″ SOCKETS (8/9/10/11/12/13/14/15/16/17/18/19/21/22/24/27/30/32 MM) STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>10-1/4</th>
                            <td>10 MM 1/4″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>1″ (64/64″) 3/8″</th>
                            <td>1″ (64/64″) 3/8″ SOCKET EXTENSION STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>EXT-1/2-100</th>
                            <td>100 MM 1/2″ SOCKET EXTENSION , STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>SET-14-1/2</th>
                            <td>14 PCE. SET OF 1/2″ SOCKETS (6/7/8/10/11/12/13/14/ 15/16/17/19/21/22 MM),STAINLESS STEEL</td>
                        </tr>
                        <tr>
                            <th>SET-25-1/2</th>
                            <td>25 PCE. SET OF 1/2″ SOCKETS (6/7/8/10/11/12/13/14/15/16/ 17/19/21/22/23/24/25/26/ 27/28/29/30/31/32 MM ),STAINLESS STEEL</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="2-position-pliers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/2-Position Pliers.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="2-position-pliers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">2-Position Pliers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="adjustable-hook-spanners.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Adjustable Hook Spanners.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="adjustable-hook-spanners.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Adjustable Hook Spanners</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="allen-key-screwdriver-pattern.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Allen Key, Screwdriver Pattern.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="allen-key-screwdriver-pattern.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Allen Key, Screwdriver Pattern</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>