<!DOCTYPE html>
<html lang="en">
<head>
    <title>Rubber band</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include '../include/head.php'
?>

<body>

<?php
include '../include/header.php'
?> 
<section class="banner-header" style="background-image: url('../images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Rubber band</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="../index.php">Home  </a> / <a class="breadcrumbs_" href="../cleanroom-stationary.php">Cleanroom Stationary</a>/ Rubber band</h3>
            </div>
        </div>
    </div>
</section>
<section class="products-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="product-image-details">
                    <img class="image-product" src="../images/Rubber band.webp">
                </div>
            </div>
            <div class="col-lg-6">
                <h2 class="product-item-detail-heading">Rubber band</h2>
                <p class="describe">Our Non-Latex with Antimicrobial Protection Rubber Bands are made from synthetic rubber. The antimicrobial product additive inhibits the growth of fungi, molds and bacteria that can cause early product deterioration. The antimicrobial treatment permeates the rubber band, protecting it on all surfaces for its lifetime. This product does not protect users from food borne or disease causing microorganisms. Not for use on direct food contact.</p>
                <ul class="product-item-points">
                    <li class="product-item-description">Bright orange color for easy identification & high rubber content.</li>
                    <li class="product-item-description">Soft stretch to prevent carpal tunnel.</li>
                    <li class="product-item-description">Excellent band count per pound syndrome.</li>
                    <li class="product-item-description">Can be sterilized using autoclave and irradiation.</li>
                    <!-- <li class="product-item-description">Offers excellent chemical resistance and good conformability.</li>
                    <li class="product-item-description">PCX complies with FDA approval for indirect food contact.</li>
                    <li class="product-item-description">Available in black, red, dark blue, yellow, brown, orange, dark green, white, and transparent.</li>
                    <li class="product-item-description">Various widths.</li>
                    <li class="product-item-description">Roll length 36 yds.</li> -->
                    <!-- <p class="product-category">CATEGORY: Sterilization Packaging </p> -->
                </ul>
                <p class="product-category">CATEGORY: Cleanroom Stationary</p>
            </div>
        </div>
    </div>
</section>
<section class="size-scale">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="description-sizechart">Description</h2>
                <!-- <table class="table table-striped" style="height: 25px;" width="352">
                    <tbody>
                        <tr>
                            <th>2-POS</th>
                            <td>200 MM TWO POSITION PLIERS</td>
                        </tr>
                    </tbody>
                </table> -->
                <img src="../images/Rubber band-description.webp">
            </div>
        </div>
    </div>
</section>
<section class="related-products">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="relatedproducts">Related products</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="autoclave-indicator-tape-lead-free.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Autoclave Indicator Tape Lead Free.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="autoclave-indicator-tape-lead-free.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape Lead Free</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cgt-conductive-grid-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/CGT™ Conductive Grid Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cgt-conductive-grid-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">CGT™ Conductive Grid Tape</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="cr100pc-cleanroom-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="../images/Cleanroom Tape.webp">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="cr100pc-cleanroom-tape.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Tape</h2>
            </div>
        </div>
    </div>
</section>


<?php
include '../include/footer.php'
?>

</body>
</html>