<!DOCTYPE html>
<html lang="en">
<head>
    <title>Safety Wear</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Safety Wear</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Safety Wear</h3>

            </div>
        </div>
    </div>
</section>

<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
        <div class="col-lg-4">
                <div class="content">
                    <a href="products/m35-mask.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/m35-mask.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/m35-mask.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">M35 Disposable Mask</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/cleanroom-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/cleanroom-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/cleanroom-goggles.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Cleanroom Goggles</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/sterile-disposable-goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/sterile-disposable-goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/sterile-disposable-goggles.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Sterile Disposable Goggles</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/anti-microbial-beard-cover.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/anti-microbial-beard-cover.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/anti-microbial-beard-cover.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Beard Cover</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/anti-microbial-head-cap.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/anti-microbial-head-cap.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/anti-microbial-head-cap.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Head Cap</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/shoes-3.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/shoes-3.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/shoes-3.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes (MAX)</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/shoes-2.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/shoes-2.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/shoes-2.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes (SAFE)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/shoes.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/shoes.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/shoes.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Shoes</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/goggles.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/goggles.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/goggles.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclavable Goggles</h2>
            </div>
        </div>
    </div>

</section>

<!-- <section class="pagination">
    <div class="page">
    <nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Previous">
        <span aria-hidden="true">&laquo;</span>
      </a>
    </li>
    <li class="page-item"><a class="page-link" href="garments.php">1</a></li>
    <li class="page-item"><a class="page-link" href="garments2.php">2</a></li>
    <li class="page-item"><a class="page-link" href="garments3.php">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#" aria-label="Next">
        <span aria-hidden="true">&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
    </div>

</section> -->
<?php
include 'include/footer.php'
?>

</body>
</html>