<!DOCTYPE html>
<html lang="en">
<head>
    <title>Sterlization Indicators</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Sterlization Indicators</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Sterlization Indicators</h3>

            </div>
        </div>
    </div>
</section>

<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/modified-growth-medium.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/modified-growth-medium.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/modified-growth-medium.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Modified Growth Medium</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/spore-suspensions.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/spore-suspensions.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/spore-suspensions.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Suspensions</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/spore-ampules.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/spore-ampules.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/spore-ampules.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Ampules</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/self-contained-biological-indicator.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/self-contained-biological-indicator.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/self-contained-biological-indicator.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Self-Contained Biological Indicator</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/bowie-dick-test-packs-test-sheets.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/bowie-dick-test-packs-test-sheets.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/bowie-dick-test-packs-test-sheets.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Bowie Dick Test Packs and Test Sheets</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/autoclave-indicator-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/autoclave-indicator-tape.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/autoclave-indicator-tape.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Autoclave Indicator Tape</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/emulating-indicators.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/emulating-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/emulating-indicators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Emulating Indicators</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/integrating-indicators.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/integrating-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/integrating-indicators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Integrating Indicators</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/multicritical-process-variable-indicator.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/multicritical-process-variable-indicator.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/multicritical-process-variable-indicator.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Multicritical Process Variable Indicator</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators.php">1</a></li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators3.php">3</a></li>
                
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>

<?php
include 'include/footer.php'
?>

</body>
</html>