<!DOCTYPE html>
<html lang="en">
<head>
    <title>Sterlization Indicators</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Sterlization Indicators</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Sterlization Indicators</h3>

            </div>
        </div>
    </div>
</section>

<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/chemical-process-steam-indicators-cpis.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/chemical-process-steam-indicators-cpis.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/chemical-process-steam-indicators-cpis.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Chemical Process Steam Indicators (CPIs)</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/dry-block-incubators.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/dry-block-incubators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/dry-block-incubators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Dry Block Incubators</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/spore-suspensions.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/spore-suspensions.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/spore-suspensions.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Spore Suspensions</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/biological-indicator-and-inoculated-carriers.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/biological-indicator-and-inoculated-carriers.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/biological-indicator-and-inoculated-carriers.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Biological Indicator and Inoculated Carriers</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/self-contained-biological-indicators.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/self-contained-biological-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/self-contained-biological-indicators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Self-Contained Biological Indicators</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/indicator-tape.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/indicator-tape.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/indicator-tape.php"><h3 class="viewmore">View More</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Indicator Tape</h2>
            </div>
        </div>
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/integrating-indicator.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/integrating-indicator.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/integrating-indicator.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Integrating Indicator</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/multicritical-process-variable-indicators.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/multicritical-process-variable-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/multicritical-process-variable-indicators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Multicritical Process Variable Indicators</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/chemical-process-indicators-cpis.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/chemical-process-indicators-cpis.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/chemical-process-indicators-cpis.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Chemical Process Indicators (CPIs)</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators.php">1</a></li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators3.php">3</a></li>
                
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>

<?php
include 'include/footer.php'
?>

</body>
</html>