<!DOCTYPE html>
<html lang="en">
<head>
    <title>Sterlization Indicators</title>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
</head>

<?php
include 'include/head.php'
?>

<body>

<?php
include 'include/header.php'
?> 
<section class="banner-header" style="background-image: url('images/about-banner.webp')">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2 class="about">Sterlization Indicators</h2>
                <h3 class="breadcrumb"><a class="breadcrumbs_" href="index.php">Home  </a> / Sterlization Indicators</h3>

            </div>
        </div>
    </div>
</section>

<section class="products-item">
    <div class="container">
        <div class="row products-item-row">
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/radiation-processes-indicators.php">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/radiation-processes-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/radiation-processes-indicators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Radiation processes Indicators</h2>
            </div>
            <div class="col-lg-4">
                <div class="content">
                    <a href="products/vaporised-hydrogen-peroxide-indicators.php" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="content-image" src="images/vaporised-hydrogen-peroxide-indicators.jpg">
                    <div class="content-details fadeIn-bottom">
                        <a class="view-button" href="products/vaporised-hydrogen-peroxide-indicators.php"><h3 class="viewmore">View Products</h3></a>
                    </div>
                    </a>
                </div>
                <h2 class="product-item-name">Vaporised Hydrogen Peroxide Indicators</h2>
            </div>
        </div>
    </div>

</section>

<section class="pagination">
    <div class="page">
        <nav aria-label="Page navigation example">
            <ul class="pagination">
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Previous">
                    <span aria-hidden="true">&laquo;</span>
                </a>
                </li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators.php">1</a></li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators2.php">2</a></li>
                <li class="page-item"><a class="page-link" href="sterlization-indicators3.php">3</a></li>
                
                <li class="page-item">
                <a class="page-link" href="#" aria-label="Next">
                    <span aria-hidden="true">&raquo;</span>
                </a>
                </li>
            </ul>
        </nav>
    </div>

</section>

<?php
include 'include/footer.php'
?>

</body>
</html>